• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Canaima GNU/Linux RSS Feed DistroWatch.com: Canaima GNU/Linux

Canaima GNU/Linux


Last Update: 2024-02-02 02:44 UTC


Canaima GNU/Linux is a Venezuelan desktop distribution based on Debian GNU/Linux. It is primarily designed as a solution for the computers of National Public Administration in accordance with the presidential decree number 3.390 about the use of free technologies in National Public Administration in the country.

Popularity (hits per day): 12 months: 190 (42), 6 months: 243 (26), 3 months: 243 (24), 4 weeks: 237 (24), 1 week: 237 (23)

Average visitor rating: 5/10 from 1 review(s).


Canaima Summary
Distribution Canaima GNU/Linux
Home Page http://canaima.softwarelibre.gob.ve/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://canaima6.cnti.gob.ve/descargas/
Bug Tracker --
Related Websites Wikipedia
Reviews  
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2013-12-05: Distribution Release: Canaima GNU/Linux 4.0
 • 2013-05-16: Development Release: Canaima GNU/Linux 4.0 Alpha 1
 • 2012-11-17: Distribution Release: Canaima GNU/Linux 3.1
 • 2011-02-11: Development Release: Canaima GNU/Linux 3.0 VC1
 • 2009-05-06: Distribution Release: Canaima GNU/Linux 2.0.1
 • 2009-04-16: Development Release: Canaima GNU/Linux 2.0.1 RC1
 • More Canaima releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 7.2 5.1 4.1 3.1 2.1
Release Date 2023-08-04 2017-09-06 2014-09-04 2012-11-14 2010-07-20
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 2500-3300 1500-1600      
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop GNOME, KDE, LXDE, MATE, Xfce Cinnamon, MATE GNOME GNOME GNOME
Package Management DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice OO.o
Processor Architecture i386, x86_64 i586, i686, x86_64 i386, x86_64 i386, x86_64 i386
Init Software systemd systemd SysV SysV SysV
Journaled File Systems ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS
Multilingual Yes es es es es
Asian Language Support Yes -- -- -- --
Full Package List 7.2 5.1 4.1 3.1 2.1

Full Package List:   Canaima GNU/Linux 7.0
  Number of packages: 2,909 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.55-3
  •  accountwizard 4:20.08.3-1
  •  acl 2.2.53-10
  •  adduser 3.118
  •  adwaita-icon-theme 3.38.0-1
  •  aisleriot 1:3.22.9-1
  •  akonadi-backend-mysql 4:20.08.3-3
  •  akonadi-contacts-data 4:20.08.3-1
  •  akonadi-mime-data 4:20.08.3-1
  •  akonadi-server 4:20.08.3-3
  •  akqml:amd64 8.6.1+dfsg-2.1
  •  akregator 4:20.08.3-1
  •  alsa-topology-conf 1.2.4-1
  •  alsa-ucm-conf 1.2.4-2
  •  alsa-utils 1.2.4-1
  •  amd64-microcode 3.20191218.1
  •  anacron 2.3-30
  •  ant 1.10.9-4
  •  ant-optional 1.10.9-4
  •  apache2-bin 2.4.53-1~deb11u1
  •  apg 2.2.3.dfsg.1-5+b2
  •  apparmor 2.13.6-10
  •  apper 1.0.0-3
  •  apper-data 1.0.0-3
  •  appstream 0.14.4-1
  •  apt 2.2.4
  •  apt-config-icons 0.14.4-1
  •  apt-config-icons-hidpi 0.14.4-1
  •  apt-config-icons-large 0.14.4-1
  •  apt-config-icons-large-hidpi 0.14.4-1
  •  apt-utils 2.2.4
  •  ark 4:20.12.2-1
  •  aspell 0.60.8-3
  •  aspell-en 2018.04.16-0-1
  •  atmel-firmware 1.3-4.1
  •  atril 1.24.0-1
  •  atril-common 1.24.0-1
  •  at-spi2-core 2.38.0-4
  •  augeas-lenses 1.12.0-2
  •  avahi-daemon 0.8-5
  •  baloo-kf5 5.78.0-3
  •  baobab 3.38.0-1
  •  base-canaima 1.0
  •  base-files 7.0+can
  •  base-files 7.0+can7u0
  •  base-passwd 3.5.51
  •  bash 5.1-2+b3
  •  bc 1.07.1-2+b2
  •  bind9-host 1:9.16.27-1~deb11u1
  •  bind9-libs:amd64 1:9.16.27-1~deb11u1
  •  binutils 2.35.2-2
  •  binutils-common:amd64 2.35.2-2
  •  binutils-x86-64-linux-gnu 2.35.2-2
  •  bluedevil 4:5.20.5-1
  •  bluez 5.55-3.1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.55-3.1
  •  bogofilter 1.2.5-1
  •  bogofilter-bdb 1.2.5-1
  •  bogofilter-common 1.2.5-1
  •  bolt 0.9.1-1
  •  brasero-common 3.12.2-6
  •  breeze 4:5.20.5-4
  •  breeze-cursor-theme 4:5.20.5-4
  •  breeze-gtk-theme 5.20.5-1
  •  breeze-icon-theme 4:5.78.0-2
  •  bsdextrautils 2.36.1-8+deb11u1
  •  bsdutils 1:2.36.1-8+deb11u1
  •  bubblewrap 0.4.1-3
  •  build-essential 12.9
  •  bup 0.32-3
  •  bup-doc 0.32-3
  •  busybox 1:1.30.1-6+b3
  •  bzip2 1.0.8-4
  •  ca-certificates 20210119
  •  ca-certificates-java 20190909
  •  calibre 5.12.0+dfsg-1+deb11u1
  •  calibre-bin 5.12.0+dfsg-1+deb11u1
  •  caribou 0.4.21-7.1
  •  catdoc 1:0.95-4.1
  •  cdparanoia 3.10.2+debian-13.1
  •  cdrdao 1:1.2.4-2
  •  cheese 3.38.0-3
  •  cheese-common 3.38.0-3
  •  chrome-gnome-shell 10.1-5
  •  coinor-libcbc3:amd64 2.10.5+ds1-3
  •  coinor-libcgl1 0.60.3+repack1-2
  •  coinor-libclp1 1.17.5+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-3
  •  coinor-libcoinutils3v5 2.11.4+repack1-1
  •  coinor-libosi1v5:amd64 0.108.6+repack1-2
  •  colord 1.4.5-3
  •  colord-data 1.4.5-3
  •  coreutils 8.32-4+b1
  •  cpio 2.13+dfsg-4
  •  cpp-10 10.2.1-6
  •  cpp 4:10.2.1-1
  •  cracklib-runtime 2.9.6-3.4
  •  cron 3.0pl1-137
  •  cups 2.3.3op2-3+deb11u1
  •  cups-browsed 1.28.7-1+deb11u1
  •  cups-bsd 2.3.3op2-3+deb11u1
  •  cups-client 2.3.3op2-3+deb11u1
  •  cups-common 2.3.3op2-3+deb11u1
  •  cups-core-drivers 2.3.3op2-3+deb11u1
  •  cups-daemon 2.3.3op2-3+deb11u1
  •  cups-filters 1.28.7-1+deb11u1
  •  cups-filters-core-drivers 1.28.7-1+deb11u1
  •  cups-ipp-utils 2.3.3op2-3+deb11u1
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.3.3op2-3+deb11u1
  •  cups-server-common 2.3.3op2-3+deb11u1
  •  dahdi-firmware-nonfree 2.11.1.0.20170917-1
  •  dash 0.5.11+git20200708+dd9ef66-5
  •  dasher 5.0.0~beta~repack2-2
  •  dasher-data 5.0.0~beta~repack2-2
  •  dbus 1.12.20-2
  •  dbus-user-session 1.12.20-2
  •  dbus-x11 1.12.20-2
  •  dc 1.07.1-2+b2
  •  dconf-cli 0.38.0-2
  •  dconf-gsettings-backend:amd64 0.38.0-2
  •  dconf-service 0.38.0-2
  •  debconf 1.5.77
  •  debconf-i18n 1.5.77
  •  debconf-kde-data 1.0.3-4
  •  debconf-kde-helper 1.0.3-4
  •  debian-archive-keyring 2021.1.1
  •  debianutils 4.11.2
  •  default-jre 2:1.11-72
  •  default-jre-headless 2:1.11-72
  •  default-mysql-client-core 1.0.7
  •  default-mysql-server-core 1.0.7
  •  desktop-base 11.0.3
  •  desktop-file-utils 0.26-1
  •  dictionaries-common 1.28.4
  •  diffstat 1.64-1
  •  diffutils 1:3.7-5
  •  dirmngr 2.2.27-2+deb11u1
  •  distro-info-data 0.51+deb11u1
  •  dleyna-server 0.6.0-2
  •  dmeventd 2:1.02.175-2.1
  •  dmidecode 3.3-2
  •  dmsetup 2:1.02.175-2.1
  •  dnsmasq-base 2.85-1
  •  dns-root-data 2021011101
  •  docbook-xml 4.5-9
  •  docbook-xsl 1.79.2+dfsg-1
  •  docs-canaima 1.0
  •  dolphin 4:20.12.2-1
  •  dosfstools 4.2-1
  •  dpkg 1.20.9
  •  dpkg-dev 1.20.9
  •  dragonplayer 4:20.12.0-1
  •  drkonqi 5.20.5-1
  •  dvd+rw-tools 7.1-14+b1
  •  e2fsprogs 1.46.2-2
  •  eject 2.36.1-8+deb11u1
  •  emacsen-common 3.0.4
  •  enchant-2 2.2.15-1
  •  eog 3.38.2-1
  •  espeak-ng-data:amd64 1.50+dfsg-7+deb11u1
  •  evince 3.38.2-1
  •  evince-common 3.38.2-1
  •  evolution 3.38.3-1
  •  evolution-common 3.38.3-1
  •  evolution-data-server 3.38.3-1
  •  evolution-data-server-common 3.38.3-1
  •  evolution-plugin-bogofilter 3.38.3-1
  •  evolution-plugin-pstimport 3.38.3-1
  •  evolution-plugins 3.38.3-1
  •  exfalso 4.3.0-1
  •  exfatprogs 1.1.0-1
  •  exo-utils 4.16.0-1
  •  fakeroot 1.25.3-1.1
  •  fdisk 2.36.1-8+deb11u1
  •  fig2dev 1:3.2.8-3+b1
  •  file 1:5.39-3
  •  file-roller 3.38.1-1
  •  findutils 4.8.0-1
  •  firebird3.0-common 3.0.7.33374.ds4-2
  •  firebird3.0-common-doc 3.0.7.33374.ds4-2
  •  firebird3.0-server-core:amd64 3.0.7.33374.ds4-2
  •  firebird3.0-utils 3.0.7.33374.ds4-2
  •  firefox-esr 91.10.0esr-1~deb11u1
  •  firmware-amd-graphics 20210315-3
  •  firmware-ath9k-htc 1.4.0-106-gc583009+dfsg1-1
  •  firmware-atheros 20210315-3
  •  firmware-bnx2 20210315-3
  •  firmware-bnx2x 20210315-3
  •  firmware-brcm80211 20210315-3
  •  firmware-cavium 20210315-3
  •  firmware-intel-sound 20210315-3
  •  firmware-intelwimax 20210315-3
  •  firmware-ipw2x00 20210315-3
  •  firmware-ivtv 20210315-3
  •  firmware-iwlwifi 20210315-3
  •  firmware-libertas 20210315-3
  •  firmware-linux 20210315-3
  •  firmware-linux-free 20200122-1
  •  firmware-linux-nonfree 20210315-3
  •  firmware-misc-nonfree 20210315-3
  •  firmware-myricom 20210315-3
  •  firmware-netronome 20210315-3
  •  firmware-netxen 20210315-3
  •  firmware-qcom-soc 20210315-3
  •  firmware-qlogic 20210315-3
  •  firmware-realtek 20210315-3
  •  firmware-samsung 20210315-3
  •  firmware-siano 20210315-3
  •  firmware-sof-signed 1.7-1
  •  firmware-ti-connectivity 20210315-3
  •  firmware-zd1211 1:1.5-7
  •  five-or-more 1:3.32.2-1
  •  folks-common 0.14.0-1
  •  fontconfig 2.13.1-4.2
  •  fontconfig-config 2.13.1-4.2
  •  font-manager 0.8.4-1
  •  font-manager-common:amd64 0.8.4-1
  •  fonts-cantarell 0.111-3
  •  fonts-crosextra-caladea 20130214-2.1
  •  fonts-crosextra-carlito 20130920-1.1
  •  fonts-dejavu 2.37-2
  •  fonts-dejavu-core 2.37-2
  •  fonts-dejavu-extra 2.37-2
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-4.1
  •  fonts-freefont-ttf 20120503-10
  •  fonts-hack 3.003-3
  •  fonts-lato 2.0-2.1
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.3-1
  •  fonts-linuxlibertine 5.3.0-6
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-noto 20201225-1
  •  fonts-noto-cjk 1:20201206-cjk+repack1-1
  •  fonts-noto-cjk-extra 1:20201206-cjk+repack1-1
  •  fonts-noto-color-emoji 0~20200916-1
  •  fonts-noto-core 20201225-1
  •  fonts-noto-extra 20201225-1
  •  fonts-noto-hinted 20201225-1
  •  fonts-noto-mono 20201225-1
  •  fonts-noto-ui-core 20201225-1
  •  fonts-noto-ui-extra 20201225-1
  •  fonts-noto-unhinted 20201225-1
  •  fonts-open-sans 1.11-1.1
  •  fonts-opensymbol 2:102.11+LibO7.0.4-4+deb11u1
  •  fonts-quicksand 0.2016-2.1
  •  fonts-sil-gentium 20081126:1.03-4
  •  fonts-sil-gentium-basic 1.102-1.1
  •  fonts-symbola 2.60-1.1
  •  fonts-urw-base35 20200910-1
  •  font-viewer 0.8.4-1
  •  foomatic-db-compressed-ppds 20200820-1
  •  four-in-a-row 1:3.38.1-1
  •  frameworkintegration 5.78.0-2
  •  fuse 2.9.9-5
  •  fuse3 3.10.3-2
  •  fwupd 1.5.7-4
  •  fwupd-amd64-signed 1.5.7+4
  •  g++-10 10.2.1-6
  •  g++ 4:10.2.1-1
  •  gawk 1:5.1.0-1
  •  gcc-10 10.2.1-6
  •  gcc-10-base:amd64 10.2.1-6
  •  gcc 4:10.2.1-1
  •  gcc-9-base:amd64 9.3.0-22
  •  gcr 3.38.1-2
  •  gdb-minimal 10.1-1.7
  •  gdebi 0.9.5.7+nmu5
  •  gdebi-core 0.9.5.7+nmu5
  •  gdisk 1.0.6-1.1
  •  gdm3 3.38.2.1-1
  •  gedit 3.38.1-1
  •  gedit-common 3.38.1-1
  •  gedit-plugin-bookmarks 3.38.1-1
  •  gedit-plugin-bracket-completion 3.38.1-1
  •  gedit-plugin-character-map 3.38.1-1
  •  gedit-plugin-code-comment 3.38.1-1
  •  gedit-plugin-color-picker 3.38.1-1
  •  gedit-plugin-color-schemer 3.38.1-1
  •  gedit-plugin-commander 3.38.1-1
  •  gedit-plugin-draw-spaces 3.38.1-1
  •  gedit-plugin-find-in-files 3.38.1-1
  •  gedit-plugin-git 3.38.1-1
  •  gedit-plugin-join-lines 3.38.1-1
  •  gedit-plugin-multi-edit 3.38.1-1
  •  gedit-plugins 3.38.1-1
  •  gedit-plugins-common 3.38.1-1
  •  gedit-plugin-session-saver 3.38.1-1
  •  gedit-plugin-smart-spaces 3.38.1-1
  •  gedit-plugin-synctex 3.38.1-1
  •  gedit-plugin-terminal 3.38.1-1
  •  gedit-plugin-text-size 3.38.1-1
  •  gedit-plugin-translate 3.38.1-1
  •  gedit-plugin-word-completion 3.38.1-1
  •  genisoimage 9:1.1.11-3.2
  •  geoclue-2.0 2.5.7-3
  •  geoip-database 20191224-3
  •  gettext 0.21-4
  •  gettext-base 0.21-4
  •  ghostscript 9.53.3~dfsg-7+deb11u2
  •  gimp 2.10.22-4
  •  gimp-data 2.10.22-4
  •  gir1.2-accountsservice-1.0:amd64 0.6.55-3
  •  gir1.2-atk-1.0:amd64 2.36.0-2
  •  gir1.2-atspi-2.0:amd64 2.38.0-4
  •  gir1.2-caribou-1.0 0.4.21-7.1
  •  gir1.2-champlain-0.12:amd64 0.12.20-1
  •  gir1.2-clutter-1.0:amd64 1.26.4+dfsg-2
  •  gir1.2-cogl-1.0:amd64 1.22.8-2
  •  gir1.2-coglpango-1.0:amd64 1.22.8-2
  •  gir1.2-dazzle-1.0:amd64 3.38.0-1
  •  gir1.2-evince-3.0:amd64 3.38.2-1
  •  gir1.2-freedesktop:amd64 1.66.1-1+b1
  •  gir1.2-gck-1:amd64 3.38.1-2
  •  gir1.2-gcr-3:amd64 3.38.1-2
  •  gir1.2-gdata-0.0:amd64 0.17.13-3
  •  gir1.2-gdesktopenums-3.0:amd64 3.38.0-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.2+dfsg-1
  •  gir1.2-gdm-1.0:amd64 3.38.2.1-1
  •  gir1.2-geoclue-2.0:amd64 2.5.7-3
  •  gir1.2-geocodeglib-1.0:amd64 3.26.2-2
  •  gir1.2-gfbgraph-0.2:amd64 0.2.4-1
  •  gir1.2-ggit-1.0:amd64 0.99.0.1-1+b1
  •  gir1.2-glib-2.0:amd64 1.66.1-1+b1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1
  •  gir1.2-gnomebluetooth-1.0:amd64 3.34.3-2
  •  gir1.2-gnomedesktop-3.0:amd64 3.38.5-3
  •  gir1.2-goa-1.0:amd64 3.38.0-3
  •  gir1.2-graphene-1.0:amd64 1.10.4+dfsg1-1
  •  gir1.2-grilo-0.3:amd64 0.3.13-1+deb11u1
  •  gir1.2-gst-plugins-bad-1.0:amd64 1.18.4-3
  •  gir1.2-gst-plugins-base-1.0:amd64 1.18.4-2
  •  gir1.2-gstreamer-1.0:amd64 1.18.4-2.1
  •  gir1.2-gtk-3.0:amd64 3.24.24-4+deb11u2
  •  gir1.2-gtkchamplain-0.12:amd64 0.12.20-1
  •  gir1.2-gtkclutter-1.0:amd64 1.8.4-4
  •  gir1.2-gtksource-3.0:amd64 3.24.11-2
  •  gir1.2-gtksource-4:amd64 4.8.0-1
  •  gir1.2-gucharmap-2.90:amd64 1:13.0.5-1
  •  gir1.2-gweather-3.0:amd64 3.36.1-3
  •  gir1.2-handy-0.0:amd64 0.0.13-3
  •  gir1.2-handy-1:amd64 1.0.3-2
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1
  •  gir1.2-ibus-1.0:amd64 1.5.23-2
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.34.6-1~deb11u1
  •  gir1.2-json-1.0:amd64 1.6.2-1
  •  gir1.2-keybinder-3.0 0.3.2-1.1
  •  gir1.2-lokdocview-0.1 1:7.0.4-4+deb11u1
  •  gir1.2-malcontent-0:amd64 0.10.0-2
  •  gir1.2-mediaart-2.0:amd64 1.9.4-3
  •  gir1.2-mutter-7:amd64 3.38.6-2~deb11u2
  •  gir1.2-nm-1.0:amd64 1.30.0-2
  •  gir1.2-nma-1.0:amd64 1.8.30-1
  •  gir1.2-notify-0.7:amd64 0.7.9-3
  •  gir1.2-packagekitglib-1.0 1.2.2-2
  •  gir1.2-pango-1.0:amd64 1.46.2-3
  •  gir1.2-peas-1.0:amd64 1.28.0-2+b1
  •  gir1.2-polkit-1.0 0.105-31+deb11u1
  •  gir1.2-rb-3.0:amd64 3.4.4-4
  •  gir1.2-rest-0.7 0.8.1-1.1
  •  gir1.2-rsvg-2.0:amd64 2.50.3+dfsg-1
  •  gir1.2-secret-1:amd64 0.20.4-2
  •  gir1.2-soup-2.4:amd64 2.72.0-2
  •  gir1.2-totem-1.0:amd64 3.38.0-2
  •  gir1.2-totemplparser-1.0:amd64 3.26.5-5
  •  gir1.2-tracker-2.0:amd64 2.3.6-2
  •  gir1.2-upowerglib-1.0:amd64 0.99.11-2
  •  gir1.2-vte-2.91:amd64 0.62.3-1
  •  gir1.2-webkit2-4.0:amd64 2.34.6-1~deb11u1
  •  gir1.2-wnck-3.0:amd64 3.36.0-1
  •  gir1.2-zpj-0.0:amd64 0.0.3-5
  •  git 1:2.30.2-1
  •  git-man 1:2.30.2-1
  •  gjs 1.66.2-1
  •  gkbd-capplet 3.26.1-1
  •  glib-networking:amd64 2.66.0-2
  •  glib-networking-common 2.66.0-2
  •  glib-networking-services 2.66.0-2
  •  gnome 1:3.38+3
  •  gnome-2048 3.38.0-1
  •  gnome-accessibility-themes 3.28-1
  •  gnome-backgrounds 3.38.0-1
  •  gnome-bluetooth 3.34.3-2
  •  gnome-boxes 3.38.2-1
  •  gnome-calculator 3.38.2-1
  •  gnome-calendar 3.38.2-1
  •  gnome-canaima 1.0
  •  gnome-characters 3.34.0-1
  •  gnome-chess 1:3.38.0-1
  •  gnome-clocks 3.38.0-1
  •  gnome-color-manager 3.36.0-1
  •  gnome-conf 1.0
  •  gnome-contacts 3.38.1-1+b1
  •  gnome-control-center 1:3.38.4-1
  •  gnome-control-center-data 1:3.38.4-1
  •  gnome-core 1:3.38+3
  •  gnome-desktop3-data 3.38.5-3
  •  gnome-disk-utility 3.38.2-1
  •  gnome-documents 3.34.0-2
  •  gnome-font-viewer 3.34.0-2+b1
  •  gnome-games 1:3.38+3
  •  gnome-getting-started-docs 3.38.0-1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.36.0-1
  •  gnome-keyring-pkcs11:amd64 3.36.0-1
  •  gnome-klotski 1:3.38.2-1
  •  gnome-logs 3.36.0-2
  •  gnome-mahjongg 1:3.38.3-1
  •  gnome-maps 3.38.6-0+deb11u1
  •  gnome-menus 3.36.0-1
  •  gnome-mines 1:3.36.1-1
  •  gnome-music 3.36.7-1
  •  gnome-nibbles 1:3.38.2-1
  •  gnome-online-accounts 3.38.0-3
  •  gnome-online-miners 3.34.0-2
  •  gnome-remote-desktop 0.1.9-5
  •  gnome-robots 1:3.38.0-1
  •  gnome-screenshot 3.38.0-1
  •  gnome-session 3.38.0-4
  •  gnome-session-bin 3.38.0-4
  •  gnome-session-common 3.38.0-4
  •  gnome-settings-daemon 3.38.2-1
  •  gnome-settings-daemon-common 3.38.2-1
  •  gnome-shell 3.38.6-1~deb11u1
  •  gnome-shell-common 3.38.6-1~deb11u1
  •  gnome-shell-extension-prefs 3.38.6-1~deb11u1
  •  gnome-shell-extensions 3.38.2-1
  •  gnome-software 3.38.1-1
  •  gnome-software-common 3.38.1-1
  •  gnome-sound-recorder 3.38.1-1
  •  gnome-sudoku 1:3.38.0-1
  •  gnome-sushi 3.38.0-1
  •  gnome-system-monitor 3.38.0-1
  •  gnome-taquin 3.38.1-1
  •  gnome-terminal 3.38.3-1
  •  gnome-terminal-data 3.38.3-1
  •  gnome-tetravex 1:3.38.2-2
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-todo 3.28.1-6
  •  gnome-todo-common 3.28.1-6
  •  gnome-tweaks 3.34.0-4
  •  gnome-user-docs 3.38.2-1
  •  gnome-user-share 3.34.0-2
  •  gnome-video-effects 0.5.0-1
  •  gnome-weather 3.36.1-1
  •  gnupg 2.2.27-2+deb11u1
  •  gnupg-l10n 2.2.27-2+deb11u1
  •  gnupg-utils 2.2.27-2+deb11u1
  •  gnustep-base-common 1.27.0-3
  •  gnustep-base-runtime 1.27.0-3
  •  gnustep-common 2.8.0-1
  •  gpg 2.2.27-2+deb11u1
  •  gpg-agent 2.2.27-2+deb11u1
  •  gpgconf 2.2.27-2+deb11u1
  •  gpgsm 2.2.27-2+deb11u1
  •  gpgv 2.2.27-2+deb11u1
  •  gpg-wks-client 2.2.27-2+deb11u1
  •  gpg-wks-server 2.2.27-2+deb11u1
  •  graphviz 2.42.2-5
  •  grep 3.6-1
  •  grilo-plugins-0.3:amd64 0.3.12-1
  •  groff-base 1.22.4-6
  •  growisofs 7.1-14+b1
  •  grub-common 2.04-20
  •  grub-legacy 0.97-77
  •  gsettings-desktop-schemas 3.38.0-2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gstreamer1.0-alsa:amd64 1.18.4-2
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-2
  •  gstreamer1.0-gl:amd64 1.18.4-2
  •  gstreamer1.0-gtk3:amd64 1.18.4-2
  •  gstreamer1.0-libav:amd64 1.18.4-3
  •  gstreamer1.0-packagekit 1.2.2-2
  •  gstreamer1.0-pipewire:amd64 0.3.19-4
  •  gstreamer1.0-plugins-bad:amd64 1.18.4-3
  •  gstreamer1.0-plugins-base:amd64 1.18.4-2
  •  gstreamer1.0-plugins-good:amd64 1.18.4-2
  •  gstreamer1.0-plugins-ugly:amd64 1.18.4-2
  •  gstreamer1.0-pulseaudio:amd64 1.18.4-2
  •  gstreamer1.0-x:amd64 1.18.4-2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2
  •  gtk-update-icon-cache 3.24.24-4+deb11u2
  •  guile-2.2-libs:amd64 2.2.7+1-6
  •  gvfs:amd64 1.46.2-1
  •  gvfs-backends 1.46.2-1
  •  gvfs-common 1.46.2-1
  •  gvfs-daemons 1.46.2-1
  •  gvfs-fuse 1.46.2-1
  •  gvfs-libs:amd64 1.46.2-1
  •  gwenview 4:20.12.3-2
  •  gzip 1.10-4
  •  haveged 1.9.14-1
  •  hddtemp 0.3-beta15-54
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-3
  •  hicolor-icon-theme 0.17-2
  •  hitori 3.38.0-1
  •  hoichess 0.22.0-2
  •  hostname 3.23
  •  hplip 3.21.2+dfsg1-2
  •  hplip-data 3.21.2+dfsg1-2
  •  htop 3.0.5-7
  •  hunspell-en-us 1:2019.10.06-1
  •  hwdata 0.345-1
  •  hyphen-en-us 2.8.8-7
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  iagno 1:3.38.0-1
  •  ibus 1.5.23-2
  •  ibus-data 1.5.23-2
  •  ibus-gtk3:amd64 1.5.23-2
  •  ibus-gtk:amd64 1.5.23-2
  •  ibverbs-providers:amd64 33.2-1
  •  ieee-data 20210605.1
  •  ifupdown 0.8.36
  •  iio-sensor-proxy 3.0-2
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3
  •  imagemagick 8:6.9.11.60+dfsg-1.3
  •  im-config 0.46-1+deb11u1
  •  init 1.60
  •  initramfs-tools 0.140
  •  initramfs-tools-core 0.140
  •  init-system-helpers 1.60
  •  inkscape 1.0.2-4
  •  install-info 6.7.0.dfsg.2-6
  •  intel-media-va-driver:amd64 21.1.1+dfsg1-1
  •  intel-microcode 3.20210608.2
  •  intltool-debian 0.35.0+20060710.5
  •  ipp-usb 0.9.17-3+b4
  •  iproute2 5.10.0-4
  •  iptables 1.8.7-1
  •  iputils-ping 3:20210202-1
  •  ipxe-qemu 1.0.0+git-20190125.36a4c85-5.1
  •  isc-dhcp-client 4.4.1-2.3
  •  isc-dhcp-common 4.4.1-2.3
  •  iso-codes 4.6.0-1
  •  iucode-tool 2.3.1-1
  •  iw 5.9-3
  •  ixo-usb-jtag 0.0.1-2
  •  java-common 0.72
  •  javascript-common 11+nmu1
  •  juk 4:20.12.3-1
  •  k3b 20.12.2-1
  •  k3b-data 20.12.2-1
  •  k3b-i18n 20.12.2-1
  •  kaccounts-providers 4:20.12.1-3
  •  kactivities-bin 5.78.0-2
  •  kactivitymanagerd 5.20.5-1
  •  kaddressbook 4:20.08.3-1
  •  kamera 4:20.12.0-1
  •  kate 4:20.12.2-1
  •  kate5-data 4:20.12.2-1
  •  kcalc 4:20.12.0-1
  •  kdeaccessibility 4:20.12.0+5.111
  •  kde-baseapps 4:20.12.0+5.111
  •  kde-canaima 1.0
  •  kde-cli-tools 4:5.20.5-2
  •  kde-cli-tools-data 4:5.20.5-2
  •  kde-conf 1.0
  •  kde-config-gtk-style:amd64 4:5.20.5-2
  •  kde-config-mailtransport:amd64 20.08.3-1
  •  kde-config-screenlocker 5.20.5-1
  •  kde-config-sddm 4:5.20.5-1
  •  kdeconnect 20.12.3-2
  •  kded5 5.78.0-2
  •  kdepim-addons:amd64 20.08.3-1
  •  kdepim-runtime 4:20.08.3-1
  •  kdepim-themeeditors 4:20.08.3-1
  •  kdeplasma-addons-data 4:5.20.5-1
  •  kde-plasma-desktop 5:111
  •  kde-spectacle 20.12.3-1
  •  kde-standard 5:111
  •  kde-style-breeze 4:5.20.5-4
  •  kde-style-oxygen-qt5 4:5.20.5-1
  •  kdialog 4:20.12.0-1
  •  kdoctools5 5.78.0-2
  •  keditbookmarks 20.12.0-2
  •  keyboard-configuration 1.205
  •  kf5-kdepim-apps-libs-data 4:20.08.3-1
  •  kf5-messagelib-data 4:20.08.3-5
  •  kfind 4:20.12.0-1
  •  kgamma5:amd64 5.20.5-1
  •  khelpcenter 4:20.12.0-1
  •  khotkeys:amd64 4:5.20.5-1
  •  khotkeys-data 4:5.20.5-1
  •  kimageformat-plugins 5.78.0-5
  •  kinfocenter 4:5.20.5-1
  •  kinit 5.78.0-2
  •  kio 5.78.0-5
  •  kio-extras 4:20.12.2-1
  •  kio-extras-data 4:20.12.2-1
  •  kio-ldap:amd64 20.08.3-1
  •  klibc-utils 2.0.8-6.1
  •  kmag 4:20.12.0-1
  •  kmail 4:20.08.3-1
  •  kmailtransport-akonadi:amd64 20.08.3-1
  •  kmenuedit 4:5.20.5-1
  •  kmod 28-1
  •  kmousetool 4:20.12.0-1
  •  kmouth 4:20.12.0-1
  •  knotes 4:20.08.3-1
  •  konq-plugins 4:20.12.0-4
  •  konqueror 4:20.12.0-4
  •  konsole 4:20.12.3-1
  •  konsole-kpart 4:20.12.3-1
  •  kontrast 20.12.1-1+b1
  •  korganizer 4:20.08.3-1
  •  kpackagelauncherqml 5.78.0-2
  •  kpackagetool5 5.78.0-3
  •  kpeople-vcard:amd64 0.1-2
  •  kross 5.78.0-2
  •  kscreen 4:5.20.5-1
  •  ksshaskpass 4:5.20.5-1
  •  ksysguard 4:5.20.5-2
  •  ksysguardd 4:5.20.5-2
  •  ksysguard-data 4:5.20.5-2
  •  ktexteditor-data 5.78.0-3
  •  ktexteditor-katepart 5.78.0-3
  •  kup-backup 0.8.0-1+b2
  •  kuserfeedback-doc 1.0.0-3
  •  kwalletmanager 4:20.12.0-1
  •  kwayland-data 4:5.78.0-2
  •  kwayland-integration:amd64 5.20.5-1
  •  kwin-common 4:5.20.5-1
  •  kwin-data 4:5.20.5-1
  •  kwin-style-breeze 4:5.20.5-4
  •  kwin-x11 4:5.20.5-1
  •  kwrite 4:20.12.2-1
  •  kwrited 4:5.20.5-1
  •  less 551-2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-48
  •  libaacs0:amd64 0.9.0-2
  •  libabsl20200923:amd64 0~20200923.3-2
  •  libabw-0.1-1:amd64 0.1.3-1
  •  libaccounts-glib0:amd64 1.25-1
  •  libaccounts-qt5-1:amd64 1.16-2
  •  libaccountsservice0:amd64 0.6.55-3
  •  libacl1:amd64 2.2.53-10
  •  libactivation-java 1.2.0-2
  •  libaio1:amd64 0.3.112-9
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl 0.04-6+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libaliased-perl 0.34-1.1
  •  libamd2:amd64 1:5.8.1+dfsg-2
  •  libamtk-5-0:amd64 5.2.0-1
  •  libamtk-5-common 5.2.0-1
  •  libann0 1.1.2+doc-7
  •  libao4:amd64 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom0:amd64 1.0.0.errata1-3
  •  libaopalliance-java 20070526-6
  •  libapache2-mod-dnssd 0.6-3.2
  •  libapache-poi-java 4.0.1-1
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.13.6-10
  •  libappstream4:amd64 0.14.4-1
  •  libappstream-glib8:amd64 0.7.18-1
  •  libappstreamqt2:amd64 0.14.4-1
  •  libapr1:amd64 1.7.0-6+deb11u1
  •  libaprutil1:amd64 1.6.1-5
  •  libaprutil1-dbd-sqlite3:amd64 1.6.1-5
  •  libaprutil1-ldap:amd64 1.6.1-5
  •  libapt-pkg6.0:amd64 2.2.4
  •  libapt-pkg-perl 0.1.39
  •  libarchive13:amd64 3.4.3-2+deb11u1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libargs4j-java 2.33-1.1
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan6:amd64 10.2.1-6
  •  libasound2:amd64 1.2.4-1.1
  •  libasound2-data 1.2.4-1.1
  •  libasound2-plugins:amd64 1.2.2-2
  •  libaspell15:amd64 0.60.8-3
  •  libass9:amd64 1:0.15.0-2
  •  libassuan0:amd64 2.5.3-7.1
  •  libasyncns0:amd64 0.8-6+b2
  •  libatasmart4:amd64 0.19-5
  •  libatinject-jsr330-api-java 1.0+ds1-5
  •  libatk1.0-0:amd64 2.36.0-2
  •  libatk1.0-data 2.36.0-2
  •  libatk-adaptor:amd64 2.38.0-1
  •  libatk-bridge2.0-0:amd64 2.38.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.0-3
  •  libatk-wrapper-java 0.38.0-2+deb11u1
  •  libatk-wrapper-java-jni:amd64 0.38.0-2+deb11u1
  •  libatomic1:amd64 10.2.1-6
  •  libatopology2:amd64 1.2.4-1.1
  •  libatrildocument3 1.24.0-1
  •  libatrilview3 1.24.0-1
  •  libatspi2.0-0:amd64 2.38.0-4
  •  libattr1:amd64 1:2.4.48-6
  •  libaudio2:amd64 1.9.4-7
  •  libaudit1:amd64 1:3.0-2
  •  libaudit-common 1:3.0-2
  •  libaugeas0:amd64 1.12.0-2
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3:amd64 0.8-5
  •  libavahi-common3:amd64 0.8-5
  •  libavahi-common-data:amd64 0.8-5
  •  libavahi-core7:amd64 0.8-5
  •  libavahi-glib1:amd64 0.8-5
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.3.3-0+deb11u1
  •  libavfilter7:amd64 7:4.3.3-0+deb11u1
  •  libavformat58:amd64 7:4.3.3-0+deb11u1
  •  libavif9:amd64 0.8.4-2+deb11u1
  •  libavkys8:amd64 8.6.1+dfsg-2.1
  •  libavresample4:amd64 7:4.3.3-0+deb11u1
  •  libavutil56:amd64 7:4.3.3-0+deb11u1
  •  libayatana-appindicator3-1 0.5.5-2
  •  libayatana-ido3-0.4-0:amd64 0.8.2-1
  •  libayatana-indicator3-7:amd64 0.8.4-1+deb11u2
  •  libbabl-0.1-0:amd64 1:0.1.82-1
  •  libbase-java 1.1.6-2.1
  •  libbcmail-java 1.68-2
  •  libbcpkix-java 1.68-2
  •  libbcprov-java 1.68-2
  •  libbdplus0:amd64 0.1.2-3
  •  libb-hooks-endofscope-perl 0.24-1.1
  •  libb-hooks-op-check-perl 0.22-1+b3
  •  libbinutils:amd64 2.35.2-2
  •  libblas3:amd64 3.9.0-3
  •  libblkid1:amd64 2.36.1-8+deb11u1
  •  libblockdev2:amd64 2.25-2
  •  libblockdev-crypto2:amd64 2.25-2
  •  libblockdev-fs2:amd64 2.25-2
  •  libblockdev-loop2:amd64 2.25-2
  •  libblockdev-part2:amd64 2.25-2
  •  libblockdev-part-err2:amd64 2.25-2
  •  libblockdev-swap2:amd64 2.25-2
  •  libblockdev-utils2:amd64 2.25-2
  •  libbluetooth3:amd64 5.55-3.1
  •  libbluray2:amd64 1:1.2.1-4+deb11u1
  •  libboost-filesystem1.74.0:amd64 1.74.0-9
  •  libboost-iostreams1.74.0:amd64 1.74.0-9
  •  libboost-locale1.74.0:amd64 1.74.0-9
  •  libboost-thread1.74.0:amd64 1.74.0-9
  •  libbpf0:amd64 1:0.3-2
  •  libbrasero-media3-1:amd64 3.12.2-6
  •  libbrlapi0.8:amd64 6.3+dfsg-1+deb11u1
  •  libbrotli1:amd64 1.0.9-2+b2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2+b1
  •  libbsd0:amd64 0.11.3-1
  •  libbsh-java 2.0b4-20
  •  libburn4:amd64 1.5.2-1
  •  libbz2-1.0:amd64 1.0.8-4
  •  libc6:amd64 2.31-13+deb11u3
  •  libc6-dev:amd64 2.31-13+deb11u3
  •  libc6-i386 2.31-13+deb11u3
  •  libcaca0:amd64 0.99.beta19-2.2
  •  libcacard0:amd64 1:2.8.0-3
  •  libcairo2:amd64 1.16.0-5
  •  libcairo-gobject2:amd64 1.16.0-5
  •  libcairo-gobject-perl 1.005-2+b2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl:amd64 1.109-1
  •  libcaja-extension1:amd64 1.24.0-1
  •  libcamd2:amd64 1:5.8.1+dfsg-2
  •  libcamel-1.2-62:amd64 3.38.3-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.44-1
  •  libcap2-bin 1:2.44-1
  •  libcap-ng0:amd64 0.7.9-2.2+b1
  •  libcapstone4:amd64 4.0.2-3
  •  libcapture-tiny-perl 0.48-1
  •  libcaribou0:amd64 0.4.21-7.1
  •  libcaribou-common 0.4.21-7.1
  •  libc-bin 2.31-13+deb11u3
  •  libcbor0:amd64 0.5.0+dfsg-2
  •  libcc1-0:amd64 10.2.1-6
  •  libccolamd2:amd64 1:5.8.1+dfsg-2
  •  libcddb2 1.3.2-6+b1
  •  libc-dev-bin 2.31-13+deb11u3
  •  libc-devtools 2.31-13+deb11u3
  •  libcdi-api-java 1.2-3
  •  libcdio19:amd64 2.1.0-2
  •  libcdio-cdda2:amd64 10.2+2.0.0-1+b2
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1+b2
  •  libcdparanoia0:amd64 3.10.2+debian-13.1
  •  libcdr-0.1-1:amd64 0.1.6-2
  •  libcdt5:amd64 2.42.2-5
  •  libcfitsio9:amd64 3.490-3
  •  libcgraph6:amd64 2.42.2-5
  •  libchamplain-0.12-0:amd64 0.12.20-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.20-1
  •  libcheese8:amd64 3.38.0-3
  •  libcheese-gtk25:amd64 3.38.0-3
  •  libchm1 2:0.40a-7
  •  libcholmod3:amd64 1:5.8.1+dfsg-2
  •  libchromaprint1:amd64 1.5.0-2
  •  libc-l10n 2.31-13+deb11u3
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-method-modifiers-perl 2.13-1
  •  libclass-xsaccessor-perl 1.19-3+b7
  •  libclone-perl 0.45-1+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-2
  •  libclutter-1.0-common 1.26.4+dfsg-2
  •  libclutter-gst-3.0-0:amd64 3.0.27-2
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcmis-0.5-5v5 0.5.2-3
  •  libcodec2-0.9:amd64 0.9.2-4
  •  libcodemodel-java 2.6+jaxb2.3.0.1-10
  •  libcogl20:amd64 1.22.8-2
  •  libcogl-common 1.22.8-2
  •  libcogl-pango20:amd64 1.22.8-2
  •  libcogl-path20:amd64 1.22.8-2
  •  libcolamd2:amd64 1:5.8.1+dfsg-2
  •  libcolorcorrect5 4:5.20.5-6
  •  libcolord2:amd64 1.4.5-3
  •  libcolord-gtk1:amd64 0.1.26-2
  •  libcolorhug2:amd64 1.4.5-3
  •  libcom-err2:amd64 1.46.2-2
  •  libcommons-cli-java 1.4-2
  •  libcommons-codec-java 1.15-1
  •  libcommons-collections3-java 3.2.2-2
  •  libcommons-collections4-java 4.2-1
  •  libcommons-compress-java 1.20-1
  •  libcommons-io-java 2.8.0-1
  •  libcommons-lang3-java 3.11-1
  •  libcommons-logging-java 1.2-2
  •  libcommons-math3-java 3.6.1-3
  •  libcommons-parent-java 43-1
  •  libconfig-tiny-perl 2.26-1
  •  libcpanel-json-xs-perl 4.25-1+b1
  •  libcrack2:amd64 2.9.6-3.4
  •  libcrypt1:amd64 1:4.4.18-4
  •  libcrypt-dev:amd64 1:4.4.18-4
  •  libcryptsetup12:amd64 2:2.3.7-1+deb11u1
  •  libctf0:amd64 2.35.2-2
  •  libctf-nobfd0:amd64 2.35.2-2
  •  libcue2:amd64 2.2.1-3
  •  libcups2:amd64 2.3.3op2-3+deb11u1
  •  libcupsfilters1:amd64 1.28.7-1+deb11u1
  •  libcupsimage2:amd64 2.3.3op2-3+deb11u1
  •  libcurl3-gnutls:amd64 7.74.0-1.3+deb11u1
  •  libcurl4:amd64 7.74.0-1.3+deb11u1
  •  libcurvesapi-java 1.06-1
  •  libdaemon0:amd64 0.14-7.1
  •  libdata-dpath-perl 0.58-1
  •  libdata-dump-perl 1.23-1.1
  •  libdata-messagepack-perl 1.00-4+b1
  •  libdata-optlist-perl 0.110-1.1
  •  libdata-validate-domain-perl 0.10-1.1
  •  libdatrie1:amd64 0.2.13-1
  •  libdav1d4:amd64 0.7.1-3
  •  libdaxctl1:amd64 71.1-1
  •  libdazzle-1.0-0:amd64 3.38.0-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8
  •  libdbus-1-3:amd64 1.12.20-2
  •  libdbus-glib-1-2:amd64 0.110-6
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2+b1
  •  libdc1394-25:amd64 2.2.6-3
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.38.0-2
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.260
  •  libdebconf-kde1:amd64 1.0.3-4
  •  libdebuginfod1:amd64 0.183-1
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-6+b1
  •  libdeflate0:amd64 1.7-1
  •  libdevel-callchecker-perl 0.008-1+b2
  •  libdevel-size-perl 0.83-1+b2
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1
  •  libdevmapper-event1.02.1:amd64 2:1.02.175-2.1
  •  libdjvulibre21:amd64 3.5.28-2
  •  libdjvulibre-text 3.5.28-2
  •  libdleyna-connector-dbus-1.0-1:amd64 0.3.0-2
  •  libdleyna-core-1.0-5:amd64 0.6.0-4
  •  libdmapsharing-3.0-2:amd64 2.9.41-3
  •  libdmtx0b:amd64 0.7.5-3+b1
  •  libdns-export1110 1:9.11.19+dfsg-2.1
  •  libdolphinvcs5:amd64 4:20.12.2-1
  •  libdom4j-java 2.1.3-1
  •  libdotconf0:amd64 1.3-0.3
  •  libdouble-conversion3:amd64 3.1.5-6.1
  •  libdpkg-perl 1.20.9
  •  libdrm2:amd64 2.4.104-1
  •  libdrm-amdgpu1:amd64 2.4.104-1
  •  libdrm-common 2.4.104-1
  •  libdrm-intel1:amd64 2.4.104-1
  •  libdrm-nouveau2:amd64 2.4.104-1
  •  libdrm-radeon1:amd64 2.4.104-1
  •  libdtd-parser-java 1.2-1
  •  libdv4:amd64 1.0.0-13
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.0-1+b1
  •  libdvdread8:amd64 6.1.1-2
  •  libdw1:amd64 0.183-1
  •  libdynaloader-functions-perl 0.003-1.1
  •  libebackend-1.2-10:amd64 3.38.3-1
  •  libebml5:amd64 1.4.2-1
  •  libe-book-0.1-1:amd64 0.1.3-2
  •  libebook-1.2-20:amd64 3.38.3-1
  •  libebook-contacts-1.2-3:amd64 3.38.3-1
  •  libecal-2.0-1:amd64 3.38.3-1
  •  libedata-book-1.2-26:amd64 3.38.3-1
  •  libedata-cal-2.0-1:amd64 3.38.3-1
  •  libedataserver-1.2-25:amd64 3.38.3-1
  •  libedataserverui-1.2-2:amd64 3.38.3-1
  •  libedit2:amd64 3.1-20191231-2+b1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 37-6
  •  libefivar1:amd64 37-6
  •  libegl1:amd64 1.3.2-1
  •  libegl-mesa0:amd64 20.3.5-1
  •  libehcache-java 2.6.11-5
  •  libel-api-java 3.0.0-3
  •  libelf1:amd64 0.183-1
  •  libemail-address-xs-perl 1.04-1+b3
  •  libenchant-2-2:amd64 2.2.15-1
  •  libencode-locale-perl 1.05-1.1
  •  libeot0:amd64 0.01-5+b1
  •  libepoxy0:amd64 1.5.5-1
  •  libept1.6.0:amd64 1.2.1
  •  libepub0 0.2.2-4+b4
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17029-1
  •  libespeak-ng1:amd64 1.50+dfsg-7+deb11u1
  •  libestr0:amd64 0.1.10-2.1+b1
  •  libetonyek-0.1-1:amd64 0.1.9-4
  •  libevdev2:amd64 1.11.0+dfsg-1
  •  libevdocument3-4:amd64 3.38.2-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1
  •  libevolution 3.38.3-1
  •  libevview3-3:amd64 3.38.2-1
  •  libexception-class-perl 1.44-1
  •  libexecs0:amd64 1.3-1
  •  libexempi8:amd64 2.5.2-1
  •  libexif12:amd64 0.6.22-3
  •  libexiv2-27:amd64 0.27.3-3+deb11u1
  •  libexo-2-0:amd64 4.16.0-1
  •  libexo-common 4.16.0-1
  •  libexpat1:amd64 2.2.10-2+deb11u3
  •  libexporter-tiny-perl 1.002002-1
  •  libext2fs2:amd64 1.46.2-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libfaad2:amd64 2.10.0-1
  •  libfakekey0:amd64 0.3+git20170516-2
  •  libfakeroot:amd64 1.25.3-1.1
  •  libfam0:amd64 2.7.0-17.3
  •  libfastinfoset-java 1.2.12-3
  •  libfastjson4:amd64 0.99.9-1
  •  libfbclient2:amd64 3.0.7.33374.ds4-2
  •  libfdisk1:amd64 2.36.1-8+deb11u1
  •  libfdt1:amd64 1.6.0-1
  •  libffi7:amd64 3.3-6
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfido2-1:amd64 1.6.0-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3+b7
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.30-1
  •  libflac++6v5:amd64 1.3.3-2+deb11u1
  •  libflac8:amd64 1.3.3-2+deb11u1
  •  libflashrom1:amd64 1.2-5
  •  libflatpak0:amd64 1.10.7-0+deb11u1
  •  libflite1:amd64 2.2-2
  •  libfluidsynth2:amd64 2.1.7-1.1
  •  libflute-java 1:1.1.6-4
  •  libfolks25:amd64 0.14.0-1+b1
  •  libfolks-eds25:amd64 0.14.0-1+b1
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1:amd64 2.13.1-4.2
  •  libfontembed1:amd64 1.28.7-1+deb11u1
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfonts-java 1.1.6.dfsg-3.1
  •  libfont-ttf-perl 1.06-1.1
  •  libformula-java 1.1.7.dfsg-2.1
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreerdp2-2:amd64 2.3.0+dfsg1-2+deb11u1
  •  libfreetype6:amd64 2.10.4+dfsg-1
  •  libfribidi0:amd64 1.0.8-2
  •  libfstrm0:amd64 0.6.0-1+b1
  •  libftdi1-2:amd64 1.5-5+b1
  •  libfuse2:amd64 2.9.9-5
  •  libfuse3-3:amd64 3.10.3-2
  •  libfwupd2:amd64 1.5.7-4
  •  libfwupdplugin1:amd64 1.5.7-4
  •  libgail18:amd64 2.24.33-2
  •  libgail-3-0:amd64 3.24.24-4+deb11u2
  •  libgail-common:amd64 2.24.33-2
  •  libgarcon-1-0:amd64 4.16.1-1
  •  libgarcon-common 4.16.1-1
  •  libgarcon-gtk3-1-0:amd64 4.16.1-1
  •  libgav1-0:amd64 0.16.0-5
  •  libgbm1:amd64 20.3.5-1
  •  libgc1:amd64 1:8.0.4-3
  •  libgcab-1.0-0:amd64 1.4-3
  •  libgcc-10-dev:amd64 10.2.1-6
  •  libgcc-s1:amd64 10.2.1-6
  •  libgck-1-0:amd64 3.38.1-2
  •  libgcr-base-3-1:amd64 3.38.1-2
  •  libgcr-ui-3-1:amd64 3.38.1-2
  •  libgcrypt20:amd64 1.8.7-6
  •  libgd3:amd64 2.3.0-2
  •  libgdata22:amd64 0.17.13-3
  •  libgdata-common 0.17.13-3
  •  libgdbm6:amd64 1.19-2
  •  libgdbm-compat4:amd64 1.19-2
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.2+dfsg-1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2
  •  libgdl-3-5:amd64 3.34.0-1
  •  libgdl-3-common 3.34.0-1
  •  libgdm1 3.38.2.1-1
  •  libgee-0.8-2:amd64 0.20.4-1
  •  libgegl-0.4-0:amd64 1:0.4.26-2
  •  libgegl-common 1:0.4.26-2
  •  libgeoclue-2-0:amd64 2.5.7-3
  •  libgeocode-glib0:amd64 3.26.2-2
  •  libgeoip1:amd64 1.6.12-7
  •  libgeronimo-annotation-1.3-spec-java 1.3-1
  •  libgeronimo-interceptor-3.0-spec-java 1.0.1-4
  •  libges-1.0-0 1.18.4-2
  •  libgexiv2-2:amd64 0.12.1-1
  •  libgfbgraph-0.2-0:amd64 0.2.4-1
  •  libgfortran5:amd64 10.2.1-6
  •  libgif7:amd64 5.1.9-2
  •  libgimp2.0:amd64 2.10.22-4
  •  libgirepository-1.0-1:amd64 1.66.1-1+b1
  •  libgit2-1.1:amd64 1.1.0+dfsg.1-4
  •  libgit2-glib-1.0-0:amd64 0.99.0.1-1+b1
  •  libgjs0g:amd64 1.66.2-1
  •  libgl1:amd64 1.3.2-1
  •  libgl1-mesa-dri:amd64 20.3.5-1
  •  libglapi-mesa:amd64 20.3.5-1
  •  libgles2:amd64 1.3.2-1
  •  libglib2.0-0:amd64 2.66.8-1
  •  libglib2.0-bin 2.66.8-1
  •  libglib2.0-data 2.66.8-1
  •  libglibmm-2.4-1v5:amd64 2.64.2-2
  •  libglib-object-introspection-perl 0.049-1+b1
  •  libglib-perl:amd64 3:1.329.3-1+b1
  •  libglu1-mesa:amd64 9.0.1-1
  •  libglvnd0:amd64 1.3.2-1
  •  libglx0:amd64 1.3.2-1
  •  libglx-mesa0:amd64 20.3.5-1
  •  libgme0:amd64 0.6.3-2
  •  libgmp10:amd64 2:6.2.1+dfsg-1+deb11u1
  •  libgnome-autoar-0-0:amd64 0.2.4-3
  •  libgnome-autoar-gtk-0-0:amd64 0.2.4-3
  •  libgnome-bluetooth13:amd64 3.34.3-2
  •  libgnome-desktop-3-19:amd64 3.38.5-3
  •  libgnome-games-support-1-3:amd64 1.8.0-1
  •  libgnome-games-support-common 1.8.0-1
  •  libgnomekbd8:amd64 3.26.1-1
  •  libgnomekbd-common 3.26.1-1
  •  libgnome-menu-3-0:amd64 3.36.0-1
  •  libgnome-todo 3.28.1-6
  •  libgnustep-base1.27 1.27.0-3
  •  libgnutls30:amd64 3.7.1-5
  •  libgoa-1.0-0b:amd64 3.38.0-3
  •  libgoa-1.0-common 3.38.0-3
  •  libgoa-backend-1.0-1:amd64 3.38.0-3
  •  libgom-1.0-0:amd64 0.4-1
  •  libgomp1:amd64 10.2.1-6
  •  libgpg-error0:amd64 1.38-2
  •  libgpgme11:amd64 1.14.0-1+b2
  •  libgpgmepp6:amd64 1.14.0-1+b2
  •  libgphoto2-6:amd64 2.5.27-1
  •  libgphoto2-l10n 2.5.27-1
  •  libgphoto2-port12:amd64 2.5.27-1
  •  libgpm2:amd64 1.20.7-8
  •  libgpod4:amd64 0.8.3-16
  •  libgpod-common 0.8.3-16
  •  libgps28:amd64 3.22-4
  •  libgrantlee-templates5:amd64 5.2.0-3
  •  libgraphene-1.0-0:amd64 1.10.4+dfsg1-1
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgrilo-0.3-0:amd64 0.3.13-1+deb11u1
  •  libgs9:amd64 9.53.3~dfsg-7+deb11u2
  •  libgs9-common 9.53.3~dfsg-7+deb11u2
  •  libgsettings-qt1:amd64 0.2-4
  •  libgsf-1-114:amd64 1.14.47-1
  •  libgsf-1-common 1.14.47-1
  •  libgsf-bin 1.14.47-1
  •  libgsl25:amd64 2.6+dfsg-2
  •  libgslcblas0:amd64 2.6+dfsg-2
  •  libgsm1:amd64 1.0.18-2
  •  libgsound0:amd64 1.0.2-5
  •  libgspell-1-2:amd64 1.8.4-1
  •  libgspell-1-common 1.8.4-1
  •  libgssapi-krb5-2:amd64 1.18.3-6+deb11u1
  •  libgssdp-1.2-0:amd64 1.2.3-2
  •  libgstreamer1.0-0:amd64 1.18.4-2.1
  •  libgstreamer-gl1.0-0:amd64 1.18.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.18.4-3
  •  libgstreamer-plugins-base1.0-0:amd64 1.18.4-2
  •  libgtk2.0-0:amd64 2.24.33-2
  •  libgtk2.0-bin 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0:amd64 3.24.24-4+deb11u2
  •  libgtk-3-bin 3.24.24-4+deb11u2
  •  libgtk-3-common 3.24.24-4+deb11u2
  •  libgtk3-perl 0.038-1
  •  libgtkmm-3.0-1v5:amd64 3.24.2-2
  •  libgtksourceview-3.0-1:amd64 3.24.11-2
  •  libgtksourceview-3.0-common 3.24.11-2
  •  libgtksourceview-4-0:amd64 4.8.0-1
  •  libgtksourceview-4-common 4.8.0-1
  •  libgtkspell3-3-0:amd64 3.0.10-1
  •  libgtk-vnc-2.0-0:amd64 1.0.0-1
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-4+b1
  •  libgts-bin 0.7.6+darcs121130-4+b1
  •  libguava-java 29.0-6
  •  libgucharmap-2-90-7:amd64 1:13.0.5-1
  •  libgudev-1.0-0:amd64 234-1
  •  libguice-java 4.2.3-2
  •  libgupnp-1.2-0:amd64 1.2.4-1
  •  libgupnp-av-1.0-2 0.12.11-2
  •  libgupnp-dlna-2.0-3 0.10.5-4
  •  libgupnp-igd-1.0-4:amd64 1.2.0-1
  •  libgusb2:amd64 0.3.5-1
  •  libgutenprint9 5.3.3-5
  •  libgutenprint-common 5.3.3-5
  •  libgvc6 2.42.2-5
  •  libgvnc-1.0-0:amd64 1.0.0-1
  •  libgvpr2:amd64 2.42.2-5
  •  libgweather-3-16:amd64 3.36.1-3
  •  libgweather-common 3.36.1-3
  •  libgxps2:amd64 0.3.2-1
  •  libhandy-0.0-0:amd64 0.0.13-3
  •  libhandy-1-0:amd64 1.0.3-2
  •  libharfbuzz0b:amd64 2.7.4-1
  •  libharfbuzz-icu0:amd64 2.7.4-1
  •  libhavege2:amd64 1.9.14-1
  •  libhawtjni-runtime-java 1.17-1
  •  libheif1:amd64 1.11.0-1
  •  libhfstospell11:amd64 0.5.2-1+b1
  •  libhogweed6:amd64 3.7.3-1
  •  libhpmud0:amd64 3.21.2+dfsg1-2
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-10
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-html5-entities-perl 0.004-1.1
  •  libhtml-parser-perl 3.75-1+b1
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttpclient-java 4.5.13-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttpcore-java 4.4.14-1
  •  libhttp-daemon-perl 6.12-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.28-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.4-4
  •  libhunspell-1.7-0:amd64 1.7.0-3
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.23-2
  •  libib-util:amd64 3.0.7.33374.ds4-2
  •  libibverbs1:amd64 33.2-1
  •  libical3:amd64 3.0.9-2
  •  libice6:amd64 2:1.0.10-1
  •  libicu4j-java 68.2-2
  •  libicu67:amd64 67.1-7
  •  libidn11:amd64 1.33-3
  •  libidn2-0:amd64 2.3.0-5
  •  libiec61883-0:amd64 1.2.0-4
  •  libieee1284-3:amd64 0.2.11-14
  •  libigdgmm11:amd64 20.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase25:amd64 2.5.4-1
  •  libimage-magick-perl 8:6.9.11.60+dfsg-1.3
  •  libimage-magick-q16-perl 8:6.9.11.60+dfsg-1.3
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimobiledevice6:amd64 1.3.0-6
  •  libimport-into-perl 1.002005-1
  •  libinput10:amd64 1.16.4-3
  •  libinput-bin 1.16.4-3
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libintellij-annotations-java 20.1.0-1
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.069-1
  •  libio-string-perl 1.08-3.1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1
  •  libip6tc2:amd64 1.8.7-1
  •  libipc-run3-perl 0.048-2
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.3-1
  •  libiptcdata0 1.0.5-2.3
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1
  •  libisl23:amd64 0.23-1
  •  libiso9660-11:amd64 2.1.0-2
  •  libisofs6:amd64 1.5.2-1
  •  libistack-commons-java 3.0.6-5
  •  libiterator-perl 0.03+ds1-1.1
  •  libiterator-util-perl 0.02+ds1-1.1
  •  libitext-java 2.1.7-12
  •  libitm1:amd64 10.2.1-6
  •  libiw30:amd64 30~pre9-13.1
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.17~dfsg-1
  •  libjansi-java 1.18-1
  •  libjansi-native-java 1.8-1
  •  libjansson4:amd64 2.13.1-1.1
  •  libjavascriptcoregtk-4.0-18:amd64 2.34.6-1~deb11u1
  •  libjaxb-api-java 2.3.1-1
  •  libjaxb-java 2.3.0.1-10
  •  libjaxen-java 1.1.6-4
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.19-2
  •  libjcat1:amd64 0.1.3-2
  •  libjcommon-java 1.0.23-2
  •  libjdom1-java 1.1.3-2.1
  •  libjetbrains-annotations-java 20.1.0-1
  •  libjim0.79:amd64 0.79+dfsg0-2
  •  libjpeg62-turbo:amd64 1:2.0.6-4
  •  libjpeg-turbo-progs 1:2.0.6-4
  •  libjs-jquery 3.5.1+dfsg+~3.5.5-7
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c5:amd64 0.15-2
  •  libjson-glib-1.0-0:amd64 1.6.2-1
  •  libjson-glib-1.0-common 1.6.2-1
  •  libjson-maybexs-perl 1.004003-1
  •  libjsoup-java 1.10.2-2
  •  libjsp-api-java 2.3.4-3
  •  libjsr305-java 0.1~+svn49-11
  •  libjs-sphinxdoc 3.4.3-2
  •  libjs-underscore 1.9.1~dfsg-3
  •  libjte2:amd64 1.22-3
  •  libjuh-java 1:7.0.4-4+deb11u1
  •  libjurt-java 1:7.0.4-4+deb11u1
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk3b7:amd64 20.12.2-1
  •  libk3b7-extracodecs:amd64 20.12.2-1
  •  libk5crypto3:amd64 1.18.3-6+deb11u1
  •  libkaccounts2:amd64 4:20.12.1-1
  •  libkate1:amd64 0.4.1-11
  •  libkcolorpicker0:amd64 0.1.5~git20201226-1
  •  libkdecorations2-5v5:amd64 4:5.20.5-1
  •  libkdecorations2private7:amd64 4:5.20.5-1
  •  libkdsoap1:amd64 1.9.1+dfsg-2
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1
  •  libkeyutils1:amd64 1.6.1-2
  •  libkf5activities5:amd64 5.78.0-2
  •  libkf5activitiesstats1:amd64 5.78.0-2
  •  libkf5akonadiagentbase5:amd64 4:20.08.3-3
  •  libkf5akonadicalendar5abi1:amd64 4:20.08.3-1
  •  libkf5akonadicalendar-data 4:20.08.3-1
  •  libkf5akonadicontact5:amd64 4:20.08.3-1
  •  libkf5akonadicore5abi2:amd64 4:20.08.3-3
  •  libkf5akonadi-data 4:20.08.3-3
  •  libkf5akonadimime5:amd64 4:20.08.3-1
  •  libkf5akonadinotes5:amd64 4:20.08.3-1
  •  libkf5akonadiprivate5abi2:amd64 4:20.08.3-3
  •  libkf5akonadisearch-bin 4:20.08.3-1
  •  libkf5akonadisearchcore5:amd64 4:20.08.3-1
  •  libkf5akonadisearch-data 4:20.08.3-1
  •  libkf5akonadisearchdebug5:amd64 4:20.08.3-1
  •  libkf5akonadisearchpim5:amd64 4:20.08.3-1
  •  libkf5akonadisearch-plugins:amd64 4:20.08.3-1
  •  libkf5akonadisearchxapian5:amd64 4:20.08.3-1
  •  libkf5akonadiwidgets5abi1:amd64 4:20.08.3-3
  •  libkf5alarmcalendar5abi1:amd64 4:20.08.3-1
  •  libkf5alarmcalendar-data 4:20.08.3-1
  •  libkf5archive5:amd64 5.78.0-2
  •  libkf5attica5:amd64 5.78.0-2
  •  libkf5auth5:amd64 5.78.0-2
  •  libkf5authcore5:amd64 5.78.0-2
  •  libkf5auth-data 5.78.0-2
  •  libkf5baloo5 5.78.0-3
  •  libkf5balooengine5 5.78.0-3
  •  libkf5baloowidgets5:amd64 4:20.12.0-1
  •  libkf5baloowidgets-bin 4:20.12.0-1
  •  libkf5bluezqt6:amd64 5.78.0-3
  •  libkf5bluezqt-data 5.78.0-3
  •  libkf5bookmarks5:amd64 5.78.0-2
  •  libkf5bookmarks-data 5.78.0-2
  •  libkf5calendarcore5abi2:amd64 5:5.78.0-2
  •  libkf5calendarevents5:amd64 5.78.0-2
  •  libkf5calendarsupport5abi1:amd64 4:20.08.3-1
  •  libkf5calendarsupport-data 4:20.08.3-1
  •  libkf5calendarutils5:amd64 4:20.08.3-1
  •  libkf5cddb5:amd64 4:20.12.0-1
  •  libkf5codecs5:amd64 5.78.0-2
  •  libkf5codecs-data 5.78.0-2
  •  libkf5completion5:amd64 5.78.0-3
  •  libkf5completion-data 5.78.0-3
  •  libkf5config-bin 5.78.0-4
  •  libkf5configcore5:amd64 5.78.0-4
  •  libkf5config-data 5.78.0-4
  •  libkf5configgui5:amd64 5.78.0-4
  •  libkf5configwidgets5:amd64 5.78.0-2
  •  libkf5configwidgets-data 5.78.0-2
  •  libkf5contacteditor5:amd64 4:20.08.3-1
  •  libkf5contacts5:amd64 5:5.78.0-2
  •  libkf5contacts-data 5:5.78.0-2
  •  libkf5coreaddons5:amd64 5.78.0-4
  •  libkf5coreaddons-data 5.78.0-4
  •  libkf5crash5:amd64 5.78.0-3
  •  libkf5dav5:amd64 1:5.78.0-2
  •  libkf5dav-data 1:5.78.0-2
  •  libkf5dbusaddons5:amd64 5.78.0-2
  •  libkf5dbusaddons-bin 5.78.0-2
  •  libkf5dbusaddons-data 5.78.0-2
  •  libkf5declarative5:amd64 5.78.0-2
  •  libkf5declarative-data 5.78.0-2
  •  libkf5dnssd5:amd64 5.78.0-2
  •  libkf5dnssd-data 5.78.0-2
  •  libkf5doctools5:amd64 5.78.0-2
  •  libkf5eventviews5abi1:amd64 4:20.08.3-1
  •  libkf5eventviews-data 4:20.08.3-1
  •  libkf5filemetadata3:amd64 5.78.0-2
  •  libkf5filemetadata-bin:amd64 5.78.0-2
  •  libkf5filemetadata-data 5.78.0-2
  •  libkf5globalaccel5:amd64 5.78.0-3
  •  libkf5globalaccel-bin 5.78.0-3
  •  libkf5globalaccel-data 5.78.0-3
  •  libkf5globalaccelprivate5:amd64 5.78.0-3
  •  libkf5grantleetheme5:amd64 20.08.3-1
  •  libkf5grantleetheme-plugins:amd64 20.08.3-1
  •  libkf5gravatar5abi2:amd64 4:20.08.3-1
  •  libkf5gravatar-data 4:20.08.3-1
  •  libkf5guiaddons5:amd64 5.78.0-3
  •  libkf5holidays5:amd64 1:5.78.0-2
  •  libkf5holidays-data 1:5.78.0-2
  •  libkf5i18n5:amd64 5.78.0-2
  •  libkf5i18n-data 5.78.0-2
  •  libkf5iconthemes5:amd64 5.78.0-2
  •  libkf5iconthemes-bin 5.78.0-2
  •  libkf5iconthemes-data 5.78.0-2
  •  libkf5identitymanagement5:amd64 20.08.3-1
  •  libkf5idletime5:amd64 5.78.0-2
  •  libkf5imap5:amd64 20.08.3-1
  •  libkf5imap-data 20.08.3-1
  •  libkf5incidenceeditor5abi1:amd64 20.08.3-1
  •  libkf5incidenceeditor-data 20.08.3-1
  •  libkf5itemmodels5:amd64 5.78.0-2
  •  libkf5itemviews5:amd64 5.78.0-2
  •  libkf5itemviews-data 5.78.0-2
  •  libkf5jobwidgets5:amd64 5.78.0-2
  •  libkf5jobwidgets-data 5.78.0-2
  •  libkf5js5:amd64 5.78.0-2
  •  libkf5jsapi5:amd64 5.78.0-2
  •  libkf5kaddressbookgrantlee5:amd64 4:20.08.3-1
  •  libkf5kaddressbookimportexport5:amd64 4:20.08.3-1
  •  libkf5kcmutils5:amd64 5.78.0-3
  •  libkf5kcmutils-data 5.78.0-3
  •  libkf5kdcraw5:amd64 20.12.0-1
  •  libkf5kdelibs4support5:amd64 5.78.0-2
  •  libkf5kdelibs4support5-bin 5.78.0-2
  •  libkf5kdelibs4support-data 5.78.0-2
  •  libkf5kexiv2-15.0.0:amd64 20.12.0-1
  •  libkf5khtml5:amd64 5.78.0-2
  •  libkf5khtml-bin 5.78.0-2
  •  libkf5khtml-data 5.78.0-2
  •  libkf5kiocore5:amd64 5.78.0-5
  •  libkf5kiofilewidgets5:amd64 5.78.0-5
  •  libkf5kiogui5:amd64 5.78.0-5
  •  libkf5kiontlm5:amd64 5.78.0-5
  •  libkf5kiowidgets5:amd64 5.78.0-5
  •  libkf5kipi32.0.0:amd64 4:20.12.1-1
  •  libkf5kipi-data 4:20.12.1-1
  •  libkf5kirigami2-5 5.78.0-3
  •  libkf5kmanagesieve5:amd64 4:20.08.3-1
  •  libkf5konq6:amd64 4:20.12.0-4
  •  libkf5kontactinterface5:amd64 20.08.3-1
  •  libkf5kontactinterface-data 20.08.3-1
  •  libkf5krosscore5:amd64 5.78.0-2
  •  libkf5krossui5:amd64 5.78.0-2
  •  libkf5ksieve5:amd64 4:20.08.3-1
  •  libkf5ksieve-data 4:20.08.3-1
  •  libkf5ksieveui5:amd64 4:20.08.3-1
  •  libkf5ldap5abi1:amd64 20.08.3-1
  •  libkf5ldap-data 20.08.3-1
  •  libkf5libkdepim5:amd64 4:20.08.3-1
  •  libkf5libkdepim-data 4:20.08.3-1
  •  libkf5libkdepim-plugins:amd64 4:20.08.3-1
  •  libkf5libkleo5:amd64 4:20.08.3-1
  •  libkf5libkleo-data 4:20.08.3-1
  •  libkf5mailcommon5abi2:amd64 4:20.08.3-1
  •  libkf5mailcommon-data 4:20.08.3-1
  •  libkf5mailimporter5:amd64 4:20.08.3-1
  •  libkf5mailimporterakonadi5:amd64 4:20.08.3-1
  •  libkf5mailtransport5:amd64 20.08.3-1
  •  libkf5mailtransportakonadi5:amd64 20.08.3-1
  •  libkf5mailtransport-data 20.08.3-1
  •  libkf5mbox5:amd64 20.08.3-1
  •  libkf5messagecomposer5abi1:amd64 4:20.08.3-5
  •  libkf5messagecore5abi1:amd64 4:20.08.3-5
  •  libkf5messagelist5abi1:amd64 4:20.08.3-5
  •  libkf5messageviewer5abi1:amd64 4:20.08.3-5
  •  libkf5mime5abi1:amd64 20.08.3-1
  •  libkf5mime-data 20.08.3-1
  •  libkf5mimetreeparser5abi1:amd64 4:20.08.3-5
  •  libkf5modemmanagerqt6:amd64 5.78.0-2
  •  libkf5networkmanagerqt6 5.78.0-2
  •  libkf5newstuff5:amd64 5.78.0-4
  •  libkf5newstuffcore5:amd64 5.78.0-4
  •  libkf5newstuff-data 5.78.0-4
  •  libkf5notifications5:amd64 5.78.0-2
  •  libkf5notifications-data 5.78.0-2
  •  libkf5notifyconfig5:amd64 5.78.0-2
  •  libkf5notifyconfig-data 5.78.0-2
  •  libkf5package5:amd64 5.78.0-3
  •  libkf5package-data 5.78.0-3
  •  libkf5parts5:amd64 5.78.0-3
  •  libkf5parts-data 5.78.0-3
  •  libkf5parts-plugins 5.78.0-3
  •  libkf5people5:amd64 5.78.0-2
  •  libkf5peoplebackend5:amd64 5.78.0-2
  •  libkf5people-data 5.78.0-2
  •  libkf5peoplewidgets5:amd64 5.78.0-2
  •  libkf5pimcommon5abi2:amd64 4:20.08.3-1
  •  libkf5pimcommonakonadi5abi1:amd64 4:20.08.3-1
  •  libkf5pimcommon-data 4:20.08.3-1
  •  libkf5pimtextedit5abi2:amd64 20.08.3-1
  •  libkf5pimtextedit-data 20.08.3-1
  •  libkf5pimtextedit-plugins:amd64 20.08.3-1
  •  libkf5plasma5:amd64 5.78.0-3
  •  libkf5plasmaquick5:amd64 5.78.0-3
  •  libkf5prison5:amd64 5.78.0-2
  •  libkf5pty5:amd64 5.78.0-2
  •  libkf5pty-data 5.78.0-2
  •  libkf5pulseaudioqt2:amd64 1.2-2
  •  libkf5purpose5:amd64 5.78.0-2
  •  libkf5purpose-bin:amd64 5.78.0-2
  •  libkf5quickaddons5:amd64 5.78.0-2
  •  libkf5runner5:amd64 5.78.0-3
  •  libkf5screen7:amd64 4:5.20.5-1
  •  libkf5screen-bin 4:5.20.5-1
  •  libkf5service5:amd64 5.78.0-2
  •  libkf5service-bin 5.78.0-2
  •  libkf5service-data 5.78.0-2
  •  libkf5solid5:amd64 5.78.0-2
  •  libkf5solid5-data 5.78.0-2
  •  libkf5sonnet5-data 5.78.0-2
  •  libkf5sonnetcore5:amd64 5.78.0-2
  •  libkf5sonnetui5:amd64 5.78.0-2
  •  libkf5style5:amd64 5.78.0-2
  •  libkf5su5:amd64 5.78.0-2
  •  libkf5su-bin 5.78.0-2
  •  libkf5su-data 5.78.0-2
  •  libkf5syndication5abi1:amd64 1:5.78.0-2
  •  libkf5syntaxhighlighting5:amd64 5.78.0-2
  •  libkf5syntaxhighlighting-data 5.78.0-2
  •  libkf5sysguard-bin 4:5.20.5-1
  •  libkf5sysguard-data 4:5.20.5-1
  •  libkf5templateparser5:amd64 4:20.08.3-5
  •  libkf5texteditor5:amd64 5.78.0-3
  •  libkf5texteditor-bin 5.78.0-3
  •  libkf5textwidgets5:amd64 5.78.0-2
  •  libkf5textwidgets-data 5.78.0-2
  •  libkf5threadweaver5:amd64 5.78.0-2
  •  libkf5tnef5:amd64 4:20.08.3-1
  •  libkf5unitconversion5:amd64 5.78.0-2
  •  libkf5unitconversion-data 5.78.0-2
  •  libkf5wallet5:amd64 5.78.0-2
  •  libkf5wallet-bin 5.78.0-2
  •  libkf5wallet-data 5.78.0-2
  •  libkf5waylandclient5:amd64 4:5.78.0-2
  •  libkf5waylandserver5:amd64 4:5.78.0-2
  •  libkf5webengineviewer5abi1:amd64 4:20.08.3-5
  •  libkf5widgetsaddons5:amd64 5.78.0-2
  •  libkf5widgetsaddons-data 5.78.0-2
  •  libkf5windowsystem5:amd64 5.78.0-2
  •  libkf5windowsystem-data 5.78.0-2
  •  libkf5xmlgui5:amd64 5.78.0-2
  •  libkf5xmlgui-bin:amd64 5.78.0-2
  •  libkf5xmlgui-data 5.78.0-2
  •  libkfontinst5 4:5.20.5-6
  •  libkfontinstui5 4:5.20.5-6
  •  libkgantt2:amd64 2.8.0-1
  •  libkgantt2-l10n 2.8.0-1
  •  libkimageannotator0:amd64 0.4.0-2
  •  libkimageannotator-common 0.4.0-2
  •  libklibc:amd64 2.0.8-6.1
  •  libkmod2:amd64 28-1
  •  libkolabxml1v5 1.2.0-2
  •  libkpathsea6:amd64 2020.20200327.54578-7
  •  libkpimgapicalendar5:amd64 20.08.3-1
  •  libkpimgapicontacts5:amd64 20.08.3-1
  •  libkpimgapicore5abi1:amd64 20.08.3-1
  •  libkpimgapi-data 20.08.3-1
  •  libkpimgapitasks5:amd64 20.08.3-1
  •  libkpimimportwizard5:amd64 4:20.08.3-1
  •  libkpimitinerary5:amd64 20.08.3-3+b1
  •  libkpimitinerary-data 20.08.3-3
  •  libkpimpkpass5:amd64 20.08.3-1
  •  libkpimsmtp5abi1:amd64 20.08.3-1
  •  libkpmcore10 20.12.3-2
  •  libkrb5-3:amd64 1.18.3-6+deb11u1
  •  libkrb5support0:amd64 1.18.3-6+deb11u1
  •  libksba8:amd64 1.5.0-3
  •  libkscreenlocker5:amd64 5.20.5-1
  •  libksgrd9 4:5.20.5-1
  •  libksignalplotter9 4:5.20.5-1
  •  libksysguardformatter1 4:5.20.5-1
  •  libksysguardsensorfaces1 4:5.20.5-1
  •  libksysguardsensors1 4:5.20.5-1
  •  libkuserfeedbackcore1:amd64 1.0.0-3
  •  libkuserfeedbackwidgets1:amd64 1.0.0-3
  •  libkwalletbackend5-5:amd64 5.78.0-2
  •  libkwaylandserver5:amd64 5.20.5-1
  •  libkwin4-effect-builtins1 4:5.20.5-1
  •  libkwineffects12a 4:5.20.5-1
  •  libkwinglutils12 4:5.20.5-1
  •  libkwinxrenderutils12 4:5.20.5-1
  •  libkworkspace5-5 4:5.20.5-6
  •  liblab-gamut1:amd64 2.42.2-5
  •  liblangtag1:amd64 0.6.3-2
  •  liblangtag-common 0.6.3-2
  •  liblapack3:amd64 3.9.0-3
  •  liblayout-java 0.2.10-3.1
  •  liblcms2-2:amd64 2.12~rc1-2
  •  liblcms2-utils 2.12~rc1-2
  •  libldap-2.4-2:amd64 2.4.57+dfsg-3
  •  libldap-common 2.4.57+dfsg-3
  •  libldb2:amd64 2:2.2.3-2~deb11u1
  •  liblibreoffice-java 1:7.0.4-4+deb11u1
  •  liblibreofficekitgtk 1:7.0.4-4+deb11u1
  •  liblightdm-gobject-1-0:amd64 1.26.0-7
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3
  •  liblist-compare-perl 0.55-1
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-2
  •  liblist-utilsby-perl 0.11-1
  •  libllvm11:amd64 1:11.0.1-2
  •  liblmdb0:amd64 0.9.24-1
  •  libloader-java 1.1.6.dfsg-4.1
  •  liblocale-gettext-perl 1.07-4+b1
  •  liblog4j1.2-java 1.2.17-10+deb11u1
  •  liblognorm5:amd64 2.0.5-1.1
  •  liblouis20:amd64 3.16.0-1
  •  liblouis-data 3.16.0-1
  •  liblouisutdml9:amd64 2.9.0-1
  •  liblouisutdml-bin 2.9.0-1
  •  liblouisutdml-data 2.9.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 10.2.1-6
  •  libltc11:amd64 1.3.1-1
  •  libltdl7:amd64 2.4.6-15
  •  liblua5.2-0:amd64 5.2.4-1.1+b3
  •  liblua5.3-0:amd64 5.3.3-1.1+b1
  •  liblvm2cmd2.03:amd64 2.03.11-2.1
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-2
  •  liblzma5:amd64 5.2.5-2
  •  liblzo2-2:amd64 2.10-2
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.39-3
  •  libmagick++-6.q16-8:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagic-mgc 1:5.39-3
  •  libmail-java 1.6.5-1
  •  libmailtools-perl 2.21-1
  •  libmalcontent-0-0:amd64 0.10.0-2
  •  libmalcontent-ui-0-0:amd64 0.10.0-2
  •  libmanette-0.2-0:amd64 0.2.5-1
  •  libmariadb3:amd64 1:10.5.15-0+deb11u1
  •  libmarkdown2:amd64 2.2.6-1
  •  libmatroska7:amd64 1.6.2-1
  •  libmaven3-core-java 3.6.3-5
  •  libmaven-file-management-java 3.0.0-1
  •  libmaven-parent-java 31-2
  •  libmaven-resolver-java 1.4.2-3
  •  libmaven-shared-io-java 3.0.0-3
  •  libmaven-shared-utils-java 3.3.0-1
  •  libmaxminddb0:amd64 1.5.2-1
  •  libmbedcrypto3:amd64 2.16.9-0.1
  •  libmbedtls12:amd64 2.16.9-0.1
  •  libmbedx509-0:amd64 2.16.9-0.1
  •  libmbim-glib4:amd64 1.24.6-0.1
  •  libmbim-proxy 1.24.6-0.1
  •  libmd0:amd64 1.0.3-3
  •  libmd4c0:amd64 0.4.7-2
  •  libmediaart-2.0-0:amd64 1.9.4-3
  •  libmetis5:amd64 5.1.0.dfsg-7
  •  libmfx1:amd64 21.1.0-1
  •  libmhash2:amd64 0.9.9.9-9
  •  libminiupnpc17:amd64 2.2.1-1
  •  libminizip1:amd64 1.1-8+b1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-6
  •  libmm-glib0:amd64 1.14.12-0.2
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-3
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmodule-implementation-perl 0.09-1.1
  •  libmodule-runtime-perl 0.016-1
  •  libmoo-perl 2.004004-1
  •  libmoox-aliases-perl 0.001006-1.1
  •  libmount1:amd64 2.36.1-8+deb11u1
  •  libmouse-perl 2.5.10-1+b1
  •  libmozjs-78-0:amd64 78.4.0-2
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.2.0-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-1
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-6
  •  libmpfr6:amd64 4.1.0-3
  •  libmpg123-0:amd64 1.26.4-1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-6
  •  libmspub-0.1-1:amd64 0.1.4-3+b1
  •  libmtdev1:amd64 1.1.6-1
  •  libmtp9:amd64 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmtp-runtime 1.1.17-3
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-10
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmutter-7-0:amd64 3.38.6-2~deb11u2
  •  libmwaw-0.3-3:amd64 0.3.17-1
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.2~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3+b1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1:amd64 20150609-7.1
  •  libnautilus-extension1a:amd64 3.38.2-1+deb11u1
  •  libncurses6:amd64 6.2+20201114-2
  •  libncursesw6:amd64 6.2+20201114-2
  •  libndctl6:amd64 71.1-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.31.2-1
  •  libnetcf1:amd64 1:0.2.8-1.1
  •  libnet-dbus-perl 1.2.0-1+b1
  •  libnet-domain-tld-perl 1.75-1.1
  •  libnetfilter-conntrack3:amd64 1.0.8-3
  •  libnet-http-perl 6.20-1
  •  libnetpbm10 2:10.0-15.4
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-3+b1
  •  libnettle8:amd64 3.7.3-1
  •  libnewt0.52:amd64 0.52.21-4+b3
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs13:amd64 4.0.0-1
  •  libnftables1:amd64 0.9.8-3.1
  •  libnftnl11:amd64 1.1.9-1
  •  libnghttp2-14:amd64 1.43.0-1
  •  libnice10:amd64 0.1.16-1
  •  libnl-3-200:amd64 3.4.0-1+b1
  •  libnl-genl-3-200:amd64 3.4.0-1+b1
  •  libnl-route-3-200:amd64 3.4.0-1+b1
  •  libnm0:amd64 1.30.0-2
  •  libnma0:amd64 1.8.30-1
  •  libnma-common 1.8.30-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotificationmanager1 4:5.20.5-6
  •  libnotify4:amd64 0.7.9-3
  •  libnotify-bin 0.7.9-3
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnsl-dev:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.29-1
  •  libnss3:amd64 2:3.61-1+deb11u2
  •  libnss-mdns:amd64 0.14.1-2
  •  libnss-myhostname:amd64 247.3-7
  •  libntfs-3g883 1:2017.3.23AR.3-4+deb11u1
  •  libnuma1:amd64 2.0.12-1+b1
  •  libnumber-compare-perl 0.03-1.1
  •  libnumbertext-1.0-0:amd64 1.0.7-1
  •  libnumbertext-data 1.0.7-1
  •  liboauth0:amd64 1.0.3-5
  •  libobjc4:amd64 10.2.1-6
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libofa0:amd64 0.9.3-21
  •  libogg0:amd64 1.3.4-0.1
  •  libokular5core9 4:20.12.3-2
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopenconnect5:amd64 8.10-2+b1
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr25:amd64 2.5.4-2
  •  libopengl0:amd64 1.3.2-1
  •  libopenjp2-7:amd64 2.4.0-3
  •  libopenmpt0:amd64 0.4.11-1
  •  libopenmpt-modplug1:amd64 0.4.11-1
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15
  •  libopus0:amd64 1.3.1-0.1
  •  liborc-0.4-0:amd64 1:0.4.32-1
  •  liborcus-0.16-0:amd64 0.16.1-3+b2
  •  liborcus-parser-0.16-0:amd64 0.16.1-3+b2
  •  libosinfo-1.0-0:amd64 1.8.0-1
  •  libosinfo-bin 1.8.0-1
  •  libostree-1-1:amd64 2020.8-2+deb11u1
  •  liboxygenstyle5-5:amd64 4:5.20.5-1
  •  liboxygenstyleconfig5-5:amd64 4:5.20.5-1
  •  libp11-kit0:amd64 0.23.22-1
  •  libpackagekit-glib2-18:amd64 1.2.2-2
  •  libpackagekitqt5-1:amd64 1.0.2-1
  •  libpackage-stash-perl 0.39-1
  •  libpackage-stash-xs-perl 0.29-1+b2
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.4.0-9+deb11u1
  •  libpam-gnome-keyring:amd64 3.36.0-1
  •  libpam-kwallet5 5.20.5-1
  •  libpam-kwallet-common 5.20.5-1
  •  libpam-modules:amd64 1.4.0-9+deb11u1
  •  libpam-modules-bin 1.4.0-9+deb11u1
  •  libpam-runtime 1.4.0-9+deb11u1
  •  libpam-systemd:amd64 247.3-7
  •  libpango-1.0-0:amd64 1.46.2-3
  •  libpangocairo-1.0-0:amd64 1.46.2-3
  •  libpangoft2-1.0-0:amd64 1.46.2-3
  •  libpangomm-1.4-1v5:amd64 2.42.1-1
  •  libpangoxft-1.0-0:amd64 1.46.2-3
  •  libpaper1:amd64 1.1.28+b1
  •  libpaper-utils 1.1.28+b1
  •  libparams-classify-perl 0.015-1+b3
  •  libparams-util-perl 1.102-1+b1
  •  libparted2:amd64 3.4-1
  •  libparted-fs-resize0:amd64 3.4-1
  •  libpathplan4:amd64 2.42.2-5
  •  libpath-tiny-perl 0.118-1
  •  libpcap0.8:amd64 1.10.0-2
  •  libpcaudio0:amd64 1.1-6
  •  libpci3:amd64 1:3.7.0-5
  •  libpciaccess0:amd64 0.16-1
  •  libpcre2-16-0:amd64 10.36-2
  •  libpcre2-8-0:amd64 10.36-2
  •  libpcre3:amd64 2:8.39-13
  •  libpcsclite1:amd64 1.9.1-1
  •  libpeas-1.0-0:amd64 1.28.0-2+b1
  •  libpeas-common 1.28.0-2
  •  libpentaho-reporting-flow-engine-java 0.9.4-5.1
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.32:amd64 5.32.1-4+deb11u2
  •  libperlio-gzip-perl 0.19-1+b7
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphodav-2.0-0:amd64 2.5-1
  •  libphodav-2.0-common 2.5-1
  •  libphonenumber8:amd64 8.12.16-4
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpipeline1:amd64 1.5.3-1
  •  libpipewire-0.3-0:amd64 0.3.19-4
  •  libpipewire-0.3-modules:amd64 0.3.19-4
  •  libpixie-java 1:1.1.6-3.1
  •  libpixman-1-0:amd64 0.40.0-1
  •  libplacebo72:amd64 2.72.2-1
  •  libplasma-geolocation-interface5 4:5.20.5-6
  •  libplexus-archiver-java 3.6.0-2
  •  libplexus-cipher-java 1.8-2
  •  libplexus-classworlds-java 2.6.0-1
  •  libplexus-component-annotations-java 2.1.0-1
  •  libplexus-interpolation-java 1.26-1
  •  libplexus-io-java 3.2.0-1.1
  •  libplexus-sec-dispatcher-java 1.4-4
  •  libplexus-utils2-java 3.3.0-1
  •  libplist3:amd64 2.2.0-6
  •  libplymouth5:amd64 0.9.5-3
  •  libpmem1:amd64 1.10-2+deb11u1
  •  libpng16-16:amd64 1.6.37-3
  •  libpocketsphinx3:amd64 0.8+5prealpha+1-13
  •  libpodofo0.9.7 0.9.7+dfsg-2
  •  libpolkit-agent-1-0:amd64 0.105-31+deb11u1
  •  libpolkit-gobject-1-0:amd64 0.105-31+deb11u1
  •  libpolkit-qt5-1-1:amd64 0.113.0-1
  •  libpoppler102:amd64 20.09.0-3.1
  •  libpoppler-cpp0v5:amd64 20.09.0-3.1
  •  libpoppler-glib8:amd64 20.09.0-3.1
  •  libpoppler-qt5-1:amd64 20.09.0-3.1
  •  libpopt0:amd64 1.18-2
  •  libpostproc55:amd64 7:4.3.3-0+deb11u1
  •  libpotrace0:amd64 1.16-2
  •  libpowerdevilcore2:amd64 4:5.20.5-2
  •  libpowerdevilui5:amd64 4:5.20.5-2
  •  libpq5:amd64 13.5-0+deb11u1
  •  libprocesscore9 4:5.20.5-1
  •  libprocessui9 4:5.20.5-1
  •  libproc-processtable-perl 0.59-2+b1
  •  libprocps8:amd64 2:3.3.17-5
  •  libprotobuf23:amd64 3.12.4-1
  •  libprotobuf-c1:amd64 1.3.3-1+b2
  •  libprotobuf-lite23:amd64 3.12.4-1
  •  libproxy1-plugin-gsettings:amd64 0.4.17-1
  •  libproxy1-plugin-networkmanager:amd64 0.4.17-1
  •  libproxy1-plugin-webkit:amd64 0.4.17-1
  •  libproxy1v5:amd64 0.4.17-1
  •  libproxy-tools 0.4.17-1
  •  libpsl5:amd64 0.21.0-1.2
  •  libpst4:amd64 0.6.75-1
  •  libpulse0:amd64 14.2-2
  •  libpulsedsp:amd64 14.2-2
  •  libpulse-mainloop-glib0:amd64 14.2-2
  •  libpwquality1:amd64 1.4.4-1
  •  libpwquality-common 1.4.4-1
  •  libpython3.9:amd64 3.9.2-1
  •  libpython3.9-minimal:amd64 3.9.2-1
  •  libpython3.9-stdlib:amd64 3.9.2-1
  •  libpython3-stdlib:amd64 3.9.2-3
  •  libqaccessibilityclient-qt5-0:amd64 0.4.1-1+b1
  •  libqalculate20:amd64 2.8.2-1.1
  •  libqalculate20-data 2.8.2-1.1
  •  libqca-qt5-2:amd64 2.3.2-2
  •  libqca-qt5-2-plugins:amd64 2.3.2-2
  •  libqgpgme7:amd64 1.14.0-1+b2
  •  libqmi-glib5:amd64 1.26.10-0.1
  •  libqmi-proxy 1.26.10-0.1
  •  libqmobipocket2:amd64 4:20.12.0-1
  •  libqpdf28:amd64 10.1.0-1
  •  libqqwing2v5:amd64 1.3.4-1.1+b1
  •  libqrcodegencpp1:amd64 1.6.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5concurrent5:amd64 5.15.2+dfsg-9
  •  libqt5core5a:amd64 5.15.2+dfsg-9
  •  libqt5dbus5:amd64 5.15.2+dfsg-9
  •  libqt5designer5:amd64 5.15.2-5
  •  libqt5gui5:amd64 5.15.2+dfsg-9
  •  libqt5help5:amd64 5.15.2-5
  •  libqt5multimedia5:amd64 5.15.2-3
  •  libqt5multimedia5-plugins:amd64 5.15.2-3
  •  libqt5multimediagsttools5:amd64 5.15.2-3
  •  libqt5multimediaquick5:amd64 5.15.2-3
  •  libqt5multimediawidgets5:amd64 5.15.2-3
  •  libqt5network5:amd64 5.15.2+dfsg-9
  •  libqt5networkauth5:amd64 5.15.2-2
  •  libqt5opengl5:amd64 5.15.2+dfsg-9
  •  libqt5positioning5:amd64 5.15.2+dfsg-2
  •  libqt5printsupport5:amd64 5.15.2+dfsg-9
  •  libqt5qml5:amd64 5.15.2+dfsg-6
  •  libqt5qmlmodels5:amd64 5.15.2+dfsg-6
  •  libqt5qmlworkerscript5:amd64 5.15.2+dfsg-6
  •  libqt5quick5:amd64 5.15.2+dfsg-6
  •  libqt5quickcontrols2-5:amd64 5.15.2+dfsg-2
  •  libqt5quickparticles5:amd64 5.15.2+dfsg-6
  •  libqt5quicktemplates2-5:amd64 5.15.2+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.2+dfsg-6
  •  libqt5script5:amd64 5.15.2+dfsg-2
  •  libqt5sensors5:amd64 5.15.2-2
  •  libqt5sql5:amd64 5.15.2+dfsg-9
  •  libqt5sql5-mysql:amd64 5.15.2+dfsg-9
  •  libqt5sql5-sqlite:amd64 5.15.2+dfsg-9
  •  libqt5svg5:amd64 5.15.2-3
  •  libqt5test5:amd64 5.15.2+dfsg-9
  •  libqt5texttospeech5:amd64 5.15.2-2
  •  libqt5virtualkeyboard5:amd64 5.15.2+dfsg-2
  •  libqt5waylandclient5:amd64 5.15.2-3
  •  libqt5waylandcompositor5:amd64 5.15.2-3
  •  libqt5webchannel5:amd64 5.15.2-2
  •  libqt5webengine5:amd64 5.15.2+dfsg-3
  •  libqt5webenginecore5:amd64 5.15.2+dfsg-3
  •  libqt5webengine-data 5.15.2+dfsg-3
  •  libqt5webenginewidgets5:amd64 5.15.2+dfsg-3
  •  libqt5webkit5:amd64 5.212.0~alpha4-11
  •  libqt5widgets5:amd64 5.15.2+dfsg-9
  •  libqt5x11extras5:amd64 5.15.2-2
  •  libqt5xml5:amd64 5.15.2+dfsg-9
  •  libqt5xmlpatterns5:amd64 5.15.2-3
  •  libquadmath0:amd64 10.2.1-6
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.3
  •  libquvi-scripts-0.9 0.9.20131130-1.2
  •  libqxp-0.0-0 0.0.2-1+b1
  •  librabbitmq4:amd64 0.10.0-1
  •  libraptor2-0:amd64 2.0.14-1.2
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-1
  •  librdf0:amd64 1.0.17-1.1+b1
  •  librdmacm1:amd64 33.2-1
  •  libre2-9:amd64 20210201+dfsg-1
  •  libreadline8:amd64 8.1-1
  •  libreadonly-perl 2.050-3
  •  libref-util-perl 0.204-1
  •  libref-util-xs-perl 0.117-1+b3
  •  librelaxng-datatype-java 1.0+ds1-3.1
  •  libreoffice 1:7.0.4-4+deb11u1
  •  libreoffice-base 1:7.0.4-4+deb11u1
  •  libreoffice-base-core 1:7.0.4-4+deb11u1
  •  libreoffice-base-drivers 1:7.0.4-4+deb11u1
  •  libreoffice-calc 1:7.0.4-4+deb11u1
  •  libreoffice-common 1:7.0.4-4+deb11u1
  •  libreoffice-core 1:7.0.4-4+deb11u1
  •  libreoffice-draw 1:7.0.4-4+deb11u1
  •  libreoffice-gnome 1:7.0.4-4+deb11u1
  •  libreoffice-gtk3 1:7.0.4-4+deb11u1
  •  libreoffice-help-common 1:7.0.4-4+deb11u1
  •  libreoffice-help-en-us 1:7.0.4-4+deb11u1
  •  libreoffice-help-es 1:7.0.4-4+deb11u1
  •  libreoffice-impress 1:7.0.4-4+deb11u1
  •  libreoffice-java-common 1:7.0.4-4+deb11u1
  •  libreoffice-kf5 1:7.0.4-4+deb11u1
  •  libreofficekit-data 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-es 1:7.0.4-4+deb11u1
  •  libreoffice-math 1:7.0.4-4+deb11u1
  •  libreoffice-nlpsolver 0.9+LibO7.0.4-4+deb11u1
  •  libreoffice-plasma 1:7.0.4-4+deb11u1
  •  libreoffice-qt5 1:7.0.4-4+deb11u1
  •  libreoffice-report-builder 1:7.0.4-4+deb11u1
  •  libreoffice-report-builder-bin 1:7.0.4-4+deb11u1
  •  libreoffice-script-provider-bsh 1:7.0.4-4+deb11u1
  •  libreoffice-script-provider-js 1:7.0.4-4+deb11u1
  •  libreoffice-script-provider-python 1:7.0.4-4+deb11u1
  •  libreoffice-sdbc-firebird 1:7.0.4-4+deb11u1
  •  libreoffice-sdbc-hsqldb 1:7.0.4-4+deb11u1
  •  libreoffice-sdbc-mysql 1:7.0.4-4+deb11u1
  •  libreoffice-sdbc-postgresql 1:7.0.4-4+deb11u1
  •  libreoffice-style-breeze 1:7.0.4-4+deb11u1
  •  libreoffice-style-colibre 1:7.0.4-4+deb11u1
  •  libreoffice-style-elementary 1:7.0.4-4+deb11u1
  •  libreoffice-wiki-publisher 1.2.0+LibO7.0.4-4+deb11u1
  •  libreoffice-writer 1:7.0.4-4+deb11u1
  •  librepository-java 1.1.6-4
  •  libresid-builder0c2a 2.1.1-15+b1
  •  librest-0.7-0:amd64 0.8.1-1.1
  •  librevenge-0.0-0:amd64 0.0.4-6+b1
  •  librhythmbox-core10:amd64 3.4.4-4
  •  libridl-java 1:7.0.4-4+deb11u1
  •  librngom-java 2.3.0.1-10
  •  librole-tiny-perl 2.002004-1
  •  librsvg2-2:amd64 2.50.3+dfsg-1
  •  librsvg2-common:amd64 2.50.3+dfsg-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2+b2
  •  librubberband2:amd64 1.9.0-1
  •  librygel-core-2.6-2:amd64 0.40.0-1
  •  librygel-db-2.6-2:amd64 0.40.0-1
  •  librygel-renderer-2.6-2:amd64 0.40.0-1
  •  librygel-renderer-gst-2.6-2:amd64 0.40.0-1
  •  librygel-server-2.6-2:amd64 0.40.0-1
  •  libsac-java 1.3+dfsg-5.1
  •  libsamplerate0:amd64 0.2.1+ds0-1
  •  libsane1:amd64 1.0.31-4.1
  •  libsane-common 1.0.31-4.1
  •  libsane-hpaio:amd64 3.21.2+dfsg1-2
  •  libsasl2-2:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules-kdexoauth2:amd64 20.08.3-1
  •  libsaxonhe-java 9.9.1.5+dfsg-1
  •  libsbc1:amd64 1.5-3
  •  libscim8v5:amd64 1.4.18-2.2
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.0.14+dfsg2-3
  •  libsdl-image1.2:amd64 1.2.12-12
  •  libseccomp2:amd64 2.5.1-1+deb11u1
  •  libsecret-1-0:amd64 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1:amd64 3.1-3
  •  libsemanage1:amd64 3.1-1+b2
  •  libsemanage-common 3.1-1
  •  libsensors5:amd64 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsepol1:amd64 3.1-1
  •  libserd-0-0:amd64 0.30.10-2
  •  libsereal-decoder-perl 4.018+ds-1+b1
  •  libsereal-encoder-perl 4.018+ds-1+b1
  •  libserializer-java 1.1.6-6
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libsgutils2-2 1.45-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1+b1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15+b1
  •  libsigc++-2.0-0v5:amd64 2.10.4-2
  •  libsignon-plugins-common1:amd64 8.60-4
  •  libsignon-qt5-1:amd64 8.60-4
  •  libsigsegv2:amd64 2.13-1
  •  libsisu-inject-java 0.3.4-2
  •  libsisu-plexus-java 0.3.4-3
  •  libslang2:amd64 2.3.2-5
  •  libslf4j-java 1.7.30-1
  •  libslirp0:amd64 4.4.0-1+deb11u2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.36.1-8+deb11u1
  •  libsmbclient:amd64 2:4.13.13+dfsg-1~deb11u3
  •  libsmbios-c2 2.4.3-1
  •  libsnappy1v5:amd64 1.1.8-1
  •  libsnappy-java 1.1.8.3-1
  •  libsnappy-jni 1.1.8.3-1
  •  libsndfile1:amd64 1.0.31-2
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp40:amd64 5.9+dfsg-3+b1
  •  libsnmp-base 5.9+dfsg-3
  •  libsodium23:amd64 1.0.18-1
  •  libsonic0:amd64 0.2.0-10
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoundtouch1:amd64 2.2+ds1-2
  •  libsoup2.4-1:amd64 2.72.0-2
  •  libsoup-gnome2.4-1:amd64 2.72.0-2
  •  libsoxr0:amd64 0.1.3-4
  •  libspa-0.2-modules:amd64 0.3.19-4
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2+b1
  •  libspectre1:amd64 0.2.9-1
  •  libspeechd2:amd64 0.10.2-2+deb11u1
  •  libspeex1:amd64 1.2~rc1.2-1.1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-12
  •  libspice-client-glib-2.0-8:amd64 0.39-1
  •  libspice-client-gtk-3.0-5:amd64 0.39-1
  •  libspice-server1:amd64 0.14.3-2.1
  •  libsqlite3-0:amd64 3.34.1-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.2-1.3
  •  libsrtp2-1:amd64 2.3.0-5
  •  libss2:amd64 1.46.2-2
  •  libssh2-1:amd64 1.9.0-2
  •  libssh-4:amd64 0.9.5-1+deb11u1
  •  libssh-gcrypt-4:amd64 0.9.5-1+deb11u1
  •  libssl1.1:amd64 1.1.1n-0+deb11u1
  •  libstaroffice-0.0-0:amd64 0.0.7-1
  •  libstartup-notification0:amd64 0.12-6+b1
  •  libstax-ex-java 1.7.8-3
  •  libstdc++-10-dev:amd64 10.2.1-6
  •  libstdc++6:amd64 10.2.1-6
  •  libstemmer0d:amd64 2.1.0-1
  •  libstoken1:amd64 0.92-1
  •  libstreambuffer-java 1.5.4-1.1
  •  libstrictures-perl 2.000006-1
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1+b3
  •  libsub-install-perl 0.928-1.1
  •  libsub-name-perl 0.26-1+b1
  •  libsub-quote-perl 2.006006-1
  •  libsuitesparseconfig5:amd64 1:5.8.1+dfsg-2
  •  libswresample3:amd64 7:4.3.3-0+deb11u1
  •  libswscale5:amd64 7:4.3.3-0+deb11u1
  •  libsynctex2:amd64 2020.20200327.54578-7
  •  libsystemd0:amd64 247.3-7
  •  libtag1v5:amd64 1.11.1+dfsg.1-3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3
  •  libtagc0:amd64 1.11.1+dfsg.1-3
  •  libtalloc2:amd64 2.3.1-2+b1
  •  libtaskmanager6abi1 4:5.20.5-6
  •  libtasn1-6:amd64 4.16.0-2
  •  libtcl8.6:amd64 8.6.11+dfsg-1
  •  libtdb1:amd64 1.4.3-1+b1
  •  libteamdctl0:amd64 1.31-1
  •  libtepl-5-0:amd64 5.0.1-2
  •  libtevent0:amd64 0.10.2-1
  •  libtext-charwidth-perl 0.04-10+b1
  •  libtext-glob-perl 0.11-1
  •  libtext-iconv-perl 1.7-7+b1
  •  libtext-levenshteinxs-perl 0.03-4+b8
  •  libtext-markdown-discount-perl:amd64 0.12-1+b1
  •  libtext-wrapi18n-perl 0.06-9
  •  libtext-xslate-perl 3.5.8-1+b1
  •  libthai0:amd64 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libthunarx-3-0:amd64 4.16.8-1
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.2.0-1
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-1
  •  libtime-moment-perl 0.44-1+b3
  •  libtinfo6:amd64 6.2+20201114-2
  •  libtirpc3:amd64 1.3.1-1
  •  libtirpc-common 1.3.1-1
  •  libtirpc-dev:amd64 1.3.1-1
  •  libtk8.6:amd64 8.6.11-2
  •  libtomcrypt1:amd64 1.18.2-5
  •  libtommath1:amd64 1.2.0-6
  •  libtorrent-rasterbar10 1.2.9-0.3
  •  libtotem0:amd64 3.38.0-2
  •  libtotem-plparser18:amd64 3.26.5-5
  •  libtotem-plparser-common 3.26.5-5
  •  libtracker-control-2.0-0:amd64 2.3.6-2
  •  libtracker-miner-2.0-0:amd64 2.3.6-2
  •  libtracker-sparql-2.0-0:amd64 2.3.6-2
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 10.2.1-6
  •  libtss2-esys-3.0.2-0:amd64 3.0.3-2
  •  libtss2-mu0:amd64 3.0.3-2
  •  libtss2-sys1:amd64 3.0.3-2
  •  libtss2-tcti-cmd0:amd64 3.0.3-2
  •  libtss2-tcti-device0:amd64 3.0.3-2
  •  libtss2-tcti-mssim0:amd64 3.0.3-2
  •  libtss2-tcti-swtpm0:amd64 3.0.3-2
  •  libtumbler-1-0:amd64 4.16.0-1
  •  libturbojpeg0:amd64 1:2.0.6-4
  •  libtwolame0:amd64 0.4.0-2
  •  libtxw2-java 2.3.0.1-10
  •  libtype-tiny-perl 1.012001-2
  •  libtype-tiny-xs-perl 0.022-1
  •  libubsan1:amd64 10.2.1-6
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 247.3-7
  •  libudfread0:amd64 1.1.1-1
  •  libudisks2-0:amd64 2.9.2-2+deb11u1
  •  libumfpack5:amd64 1:5.8.1+dfsg-2
  •  libunicode-utf8-perl 0.62-1+b2
  •  libunistring2:amd64 0.9.10-4
  •  libunity9:amd64 7.1.4+19.04.20190319-5
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-5
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-5
  •  libuno-cppu3 1:7.0.4-4+deb11u1
  •  libuno-cppuhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libunoil-java 1:7.0.4-4+deb11u1
  •  libunoloader-java 1:7.0.4-4+deb11u1
  •  libuno-purpenvhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libuno-sal3 1:7.0.4-4+deb11u1
  •  libuno-salhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libunwind8:amd64 1.3.2-2
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.11-2
  •  liburing1:amd64 0.7-3
  •  liburi-perl 5.08-1
  •  libusb-1.0-0:amd64 2:1.0.24-3
  •  libusbmuxd6:amd64 2.0.2-3
  •  libusbredirhost1:amd64 0.8.0-1+b1
  •  libusbredirparser1:amd64 0.8.0-1+b1
  •  libutempter0:amd64 1.2.1-2
  •  libuuid1:amd64 2.36.1-8+deb11u1
  •  libuv1:amd64 1.40.0-2
  •  libv4l-0:amd64 1.20.0-2
  •  libv4lconvert0:amd64 1.20.0-2
  •  libva2:amd64 2.10.0-1
  •  libva-drm2:amd64 2.10.0-1
  •  libvariable-magic-perl 0.62-1+b3
  •  libva-wayland2:amd64 2.10.0-1
  •  libva-x11-2:amd64 2.10.0-1
  •  libvcdinfo0:amd64 2.0.1+dfsg-5
  •  libvdeplug2 4.0.1-2
  •  libvdpau1:amd64 1.4-3
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2+b1
  •  libvirglrenderer1:amd64 0.8.2-5
  •  libvirt0:amd64 7.0.0-3
  •  libvirt-daemon 7.0.0-3
  •  libvirt-daemon-driver-lxc 7.0.0-3
  •  libvirt-daemon-driver-qemu 7.0.0-3
  •  libvirt-daemon-driver-vbox 7.0.0-3
  •  libvirt-daemon-driver-xen 7.0.0-3
  •  libvirt-glib-1.0-0:amd64 3.0.0-1
  •  libvisio-0.1-1:amd64 0.1.7-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvlc5:amd64 3.0.16-1
  •  libvlc-bin:amd64 3.0.16-1
  •  libvlccore9:amd64 3.0.16-1
  •  libvncclient1:amd64 0.9.13+dfsg-2
  •  libvncserver1:amd64 0.9.13+dfsg-2
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvoikko1:amd64 4.3-1+b1
  •  libvolume-key1 0.3.12-3.1+b1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvpx6:amd64 1.9.0-1
  •  libvte-2.91-0:amd64 0.62.3-1
  •  libvte-2.91-common 0.62.3-1
  •  libvulkan1:amd64 1.2.162.0-1
  •  libwacom2:amd64 1.8-2
  •  libwacom-bin 1.8-2
  •  libwacom-common 1.8-2
  •  libwagon-http-java 3.3.4-1
  •  libwagon-provider-api-java 3.3.4-1
  •  libwavpack1:amd64 5.4.0-1
  •  libwayland-client0:amd64 1.18.0-2~exp1.1
  •  libwayland-cursor0:amd64 1.18.0-2~exp1.1
  •  libwayland-egl1:amd64 1.18.0-2~exp1.1
  •  libwayland-server0:amd64 1.18.0-2~exp1.1
  •  libwbclient0:amd64 2:4.13.13+dfsg-1~deb11u3
  •  libweather-ion7 4:5.20.5-6
  •  libwebkit2gtk-4.0-37:amd64 2.34.6-1~deb11u1
  •  libwebp6:amd64 0.6.1-2.1
  •  libwebpdemux2:amd64 0.6.1-2.1
  •  libwebpmux3:amd64 0.6.1-2.1
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwebsocket-api-java 1.1-2
  •  libwildmidi2:amd64 0.4.3-1
  •  libwinpr2-2:amd64 2.3.0+dfsg1-2+deb11u1
  •  libwmf0.2-7:amd64 0.2.8.4-17
  •  libwmf-bin 0.2.8.4-17
  •  libwnck-3-0:amd64 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1:amd64 1.0.2-1+b1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpe-1.0-1:amd64 1.10.0-2
  •  libwpebackend-fdo-1.0-1:amd64 1.8.0-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.12-1
  •  libwrap0:amd64 7.6.q-31
  •  libwww-perl 6.52-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.7.2-1
  •  libx11-data 2:1.7.2-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1:amd64 2:1.7.2-1
  •  libx264-160:amd64 2:0.160.3011+gitcde9a93-2.1
  •  libx265-192:amd64 3.4-2
  •  libxapian30:amd64 1.4.18-3
  •  libxatracker2:amd64 20.3.5-1
  •  libxau6:amd64 1:1.0.9-1
  •  libxaw7:amd64 2:1.0.13-1.1
  •  libxcb1:amd64 1.14-3
  •  libxcb-composite0:amd64 1.14-3
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.14-3
  •  libxcb-dpms0:amd64 1.14-3
  •  libxcb-dri2-0:amd64 1.14-3
  •  libxcb-dri3-0:amd64 1.14-3
  •  libxcb-glx0:amd64 1.14-3
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b3
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.14-3
  •  libxcb-randr0:amd64 1.14-3
  •  libxcb-record0:amd64 1.14-3
  •  libxcb-render0:amd64 1.14-3
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-res0:amd64 1.14-3
  •  libxcb-shape0:amd64 1.14-3
  •  libxcb-shm0:amd64 1.14-3
  •  libxcb-sync1:amd64 1.14-3
  •  libxcb-util1:amd64 0.4.0-1+b1
  •  libxcb-xfixes0:amd64 1.14-3
  •  libxcb-xinerama0:amd64 1.14-3
  •  libxcb-xinput0:amd64 1.14-3
  •  libxcb-xkb1:amd64 1.14-3
  •  libxcb-xv0:amd64 1.14-3
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxencall1:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxendevicemodel1:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxenevtchn1:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxenforeignmemory1:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxengnttab1:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxenhypfs1:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxenmisc4.14:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxenstore3.0:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxentoolcore1:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxentoollog1:amd64 4.14.3+32-g9de3671772-1~deb11u1
  •  libxerces2-java 2.12.1-1
  •  libxerces-c3.2:amd64 3.2.3+debian-3
  •  libxext6:amd64 2:1.3.3-1.1
  •  libxfce4panel-2.0-4 4.16.2-1
  •  libxfce4ui-2-0:amd64 4.16.0-1
  •  libxfce4ui-common 4.16.0-1
  •  libxfce4ui-utils 4.16.0-1
  •  libxfce4util7:amd64 4.16.0-1
  •  libxfce4util-bin 4.16.0-1
  •  libxfce4util-common 4.16.0-1
  •  libxfconf-0-3:amd64 4.16.0-2
  •  libxfixes3:amd64 1:5.0.3-2
  •  libxfont2:amd64 1:2.0.4-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.10-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 1.0.3-2
  •  libxkbcommon-x11-0:amd64 1.0.3-2
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxkbregistry0:amd64 1.0.3-2
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.10+dfsg-6.7+deb11u1
  •  libxml2-utils 2.9.10+dfsg-6.7+deb11u1
  •  libxmlb1:amd64 0.1.15-2
  •  libxmlbeans-java 3.0.2-1
  •  libxml-commons-external-java 1.4.01-5
  •  libxml-commons-resolver1.1-java 1.2-11
  •  libxml-java 1.1.6.dfsg-3.1
  •  libxml-libxml-perl 2.0134+dfsg-2+b1
  •  libxml-namespacesupport-perl 1.12-1.1
  •  libxml-parser-perl:amd64 2.46-2
  •  libxml-sax-base-perl 1.09-1.1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.02+dfsg-1
  •  libxmlsec1:amd64 1.2.31-1
  •  libxmlsec1-nss:amd64 1.2.31-1
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxnvctrl0:amd64 460.91.03-1
  •  libxom-java 1.2.10-1.1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-4
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4
  •  libxsom-java 2.3.0.1-10
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.2.0-1
  •  libxtables12:amd64 1.8.7-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.8.0-2
  •  libxz-java 1.8-2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libyaml-libyaml-perl 0.82+repack-1+b1
  •  libyelp0:amd64 3.38.3-1
  •  libytnef0:amd64 1.9.3-3
  •  libz3-4:amd64 4.8.10-1
  •  libzapojit-0.0-0:amd64 0.0.3-5
  •  libzbar0:amd64 0.23.90-1
  •  libzip4:amd64 1.7.3-1
  •  libzmf-0.0-0:amd64 0.0.2-1+b3
  •  libzmq5:amd64 4.3.4-1
  •  libzstd1:amd64 1.4.8+dfsg-2.1
  •  libzvbi0:amd64 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  libzxingcore1:amd64 1.1.1-2
  •  lightdm 1.26.0-7
  •  lightdm-gtk-greeter 2.0.8-2
  •  lightdm-gtk-greeter-settings 1.2.2-4
  •  light-locker 1.8.0-3
  •  lightsoff 1:3.38.0-1
  •  lintian 2.104.0
  •  linux-base 4.6
  •  linux-compiler-gcc-10-x86 5.10.106-1
  •  linux-headers-5.10.0-9-amd64 5.10.70-1
  •  linux-headers-5.10.0-9-common 5.10.70-1
  •  linux-headers-amd64 5.10.70-1
  •  linux-image-5.10.0-9-amd64 5.10.70-1
  •  linux-image-amd64 5.10.70-1
  •  linux-kbuild-5.10 5.10.70-1
  •  linux-libc-dev:amd64 5.10.106-1
  •  live-boot 1:20210208
  •  live-boot-doc 1:20210208
  •  live-boot-initramfs-tools 1:20210208
  •  live-config 11.0.3
  •  live-config-doc 11.0.3
  •  live-config-systemd 11.0.3
  •  live-tools 1:20190831
  •  lm-sensors 1:3.6.0-7
  •  locales 2.31-13+deb11u3
  •  login 1:4.8.1-1
  •  logrotate 3.18.0-2
  •  logsave 1.46.2-2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.1.0
  •  lsb-release 11.1.0
  •  lsof 4.93.2+dfsg-1.1
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4+b1
  •  lua-json 1.3.4-2
  •  lua-lpeg:amd64 1.0.2-1
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lvm2 2.03.11-2.1
  •  lzip 1.22-3
  •  lzop 1.04-2
  •  mailcap 3.69
  •  make 4.3-4.1
  •  malcontent 0.10.0-2
  •  malcontent-gui 0.10.0-2
  •  man-db 2.9.4-2
  •  manpages 5.10-1
  •  manpages-dev 5.10-1
  •  mariadb-client-core-10.5 1:10.5.15-0+deb11u1
  •  mariadb-common 1:10.5.15-0+deb11u1
  •  mariadb-server-core-10.5 1:10.5.15-0+deb11u1
  •  mawk 1.3.4.20200120-2
  •  mbox-importer 4:20.08.3-1
  •  media-player-info 24-2
  •  media-types 4.0.0
  •  mesa-va-drivers:amd64 20.3.5-1
  •  mesa-vdpau-drivers:amd64 20.3.5-1
  •  mesa-vulkan-drivers:amd64 20.3.5-1
  •  milou 4:5.20.5-1
  •  mime-support 3.66
  •  mobile-broadband-provider-info 20201225-1
  •  modemmanager 1.14.12-0.2
  •  mount 2.36.1-8+deb11u1
  •  mousepad 0.5.2-1
  •  mscompress 0.4-8
  •  mutter-common 3.38.6-2~deb11u2
  •  mysql-common 5.8+1.0.7
  •  mythes-en-us 1:7.1.0~rc3-3
  •  nano 5.4-2
  •  nautilus 3.38.2-1+deb11u1
  •  nautilus-data 3.38.2-1+deb11u1
  •  nautilus-extension-brasero 3.12.2-6
  •  nautilus-extension-gnome-terminal 3.38.3-1
  •  ncurses-base 6.2+20201114-2
  •  ncurses-bin 6.2+20201114-2
  •  netbase 6.3
  •  netcat-openbsd 1.217-3
  •  netpbm 2:10.0-15.4
  •  network-manager 1.30.0-2
  •  network-manager-gnome 1.20.0-3
  •  nftables 0.9.8-3.1
  •  node-normalize.css 8.0.1-3
  •  notification-daemon 3.20.0-4
  •  ntfs-3g 1:2017.3.23AR.3-4+deb11u1
  •  ocl-icd-libopencl1:amd64 2.2.14-2
  •  okular 4:20.12.3-2
  •  openjdk-11-jre:amd64 11.0.14+9-1~deb11u1
  •  openjdk-11-jre-headless:amd64 11.0.14+9-1~deb11u1
  •  openssh-client 1:8.4p1-5
  •  openssl 1.1.1n-0+deb11u1
  •  optipng 0.7.7-1+b1
  •  orca 3.38.2-1
  •  osinfo-db 0.20210215-1
  •  os-prober 1.79
  •  ovmf 2020.11-2+deb11u1
  •  oxygen-sounds 4:5.20.5-1
  •  p11-kit 0.23.22-1
  •  p11-kit-modules:amd64 0.23.22-1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.2-2
  •  packagekit-tools 1.2.2-2
  •  par2 0.8.1-1
  •  parole 4.16.0-1
  •  parted 3.4-1
  •  partitionmanager 20.12.2-2
  •  passwd 1:4.8.1-1
  •  patch 2.7.6-7
  •  patchutils 0.4.2-1
  •  pavucontrol 4.0-2
  •  pci.ids 0.0~2021.02.08-1
  •  perl 5.32.1-4+deb11u2
  •  perl-base 5.32.1-4+deb11u2
  •  perl-modules-5.32 5.32.1-4+deb11u2
  •  perl-openssl-defaults:amd64 5
  •  perl-tk 1:804.035-0.1+b1
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-vlc:amd64 0.11.2-1
  •  pigz 2.6-1
  •  pim-data-exporter 4:20.08.3-1
  •  pim-sieve-editor 4:20.08.3-1
  •  pinentry-curses 1.1.0-4
  •  pinentry-gnome3 1.1.0-4
  •  pinentry-qt 1.1.0-4
  •  pipewire:amd64 0.3.19-4
  •  pipewire-bin 0.3.19-4
  •  pkg-config 0.29.2-1
  •  plasma-dataengines-addons:amd64 4:5.20.5-1
  •  plasma-desktop 4:5.20.5-4
  •  plasma-desktop-data 4:5.20.5-4
  •  plasma-discover 5.20.5-3
  •  plasma-discover-common 5.20.5-3
  •  plasma-disks 5.20.5-1
  •  plasma-framework 5.78.0-3
  •  plasma-integration 5.20.5-1
  •  plasma-nm 4:5.20.5-3
  •  plasma-pa 4:5.20.5-1
  •  plasma-runners-addons:amd64 4:5.20.5-1
  •  plasma-wallpapers-addons:amd64 4:5.20.5-1
  •  plasma-widgets-addons 4:5.20.5-1
  •  plasma-workspace 4:5.20.5-6
  •  plasma-workspace-data 4:5.20.5-6
  •  plymouth 0.9.5-3
  •  plymouth-label 0.9.5-3
  •  pocketsphinx-en-us 0.8+5prealpha+1-13
  •  policykit-1 0.105-31+deb11u1
  •  policykit-1-gnome 0.105-7
  •  polkit-kde-agent-1 4:5.20.5-1
  •  poppler-data 0.4.10-1
  •  poppler-utils 20.09.0-3.1
  •  powerdevil 4:5.20.5-2
  •  powerdevil-data 4:5.20.5-2
  •  ppp 2.4.9-1+1
  •  printer-driver-all 0.20200223
  •  printer-driver-brlaser 6-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-8
  •  printer-driver-cjet 0.8.9-8
  •  printer-driver-dymo 1.4.0-9
  •  printer-driver-escpr 1.7.8-1
  •  printer-driver-foo2zjs 20200505dfsg0-1
  •  printer-driver-foo2zjs-common 20200505dfsg0-1
  •  printer-driver-fujixerox 1.1.0+ds-3
  •  printer-driver-gutenprint 5.3.3-5
  •  printer-driver-hpcups 3.21.2+dfsg1-2
  •  printer-driver-indexbraille 1.2.3-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-oki 1.0.1-1.1
  •  printer-driver-pnm2ppa 1.13-10
  •  printer-driver-postscript-hp 3.21.2+dfsg1-2
  •  printer-driver-ptouch 1.5.1-2
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  print-manager 4:20.12.0-1
  •  procps 2:3.3.17-5
  •  psmisc 23.4-2
  •  publicsuffix 20211207.1025-0+deb11u1
  •  pulseaudio 14.2-2
  •  pulseaudio-module-bluetooth 14.2-2
  •  pulseaudio-module-gsettings 14.2-2
  •  pulseaudio-utils 14.2-2
  •  python3 3.9.2-3
  •  python3.9 3.9.2-1
  •  python3.9-minimal 3.9.2-1
  •  python3-apsw 3.34.0-r1-1
  •  python3-apt 2.2.1
  •  python3-brlapi:amd64 6.3+dfsg-1+deb11u1
  •  python3-bs4 4.9.3-1
  •  python3-cairo:amd64 1.16.2-4+b2
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.14.5-1
  •  python3-chardet 4.0.0-1
  •  python3-chm 0.8.6-2+b3
  •  python3-cryptography 3.3.2-1
  •  python3-css-parser 1.0.6-1
  •  python3-cssselect 1.1.0+ds-1
  •  python3-cssutils 1.0.2-3
  •  python3-cups:amd64 2.0.1-4+b1
  •  python3-cupshelpers 1.5.14-1
  •  python3-dateutil 2.8.1-6
  •  python3-dbus 1.2.16-5
  •  python3-debian 0.1.39
  •  python3-distro 1.5.0-1
  •  python3-distro-info 1.0
  •  python3-dnspython 2.0.0-1
  •  python3-feedparser 5.2.1-3
  •  python3-fuse 2:1.0.2-1
  •  python3-gi 3.38.0-2
  •  python3-gi-cairo 3.38.0-2
  •  python3-gpg 1.14.0-1+b2
  •  python3-html2text 2020.1.16-1
  •  python3-html5lib 1.1-3
  •  python3-html5-parser 0.4.9-3+b3
  •  python3-ibus-1.0 1.5.23-2
  •  python3-idna 2.10-1
  •  python3-ifaddr 0.1.7-1
  •  python3-ldb 2:2.2.3-2~deb11u1
  •  python3-louis 3.16.0-1
  •  python3-lxml:amd64 4.6.3+dfsg-0.1+deb11u1
  •  python3-mako 1.1.3+ds1-2
  •  python3-markdown 3.3.4-1
  •  python3-markupsafe 1.1.1-1+b3
  •  python3-mechanize 1:0.4.5-2
  •  python3-minimal 3.9.2-3
  •  python3-msgpack 1.0.0-6+b1
  •  python3-musicbrainzngs 0.7.1-2
  •  python3-mutagen 1.45.1-2
  •  python3-netifaces 0.10.9-0.2+b3
  •  python3-numpy 1:1.19.5-1
  •  python3-olefile 0.46-3
  •  python3-pexpect 4.8.0-2
  •  python3-pil:amd64 8.1.2+dfsg-0.3+deb11u1
  •  python3-pkg-resources 52.0.0-4
  •  python3-ptyprocess 0.7.0-1
  •  python3-py7zr 0.11.3+dfsg-1
  •  python3-pyatspi 2.38.1-1
  •  python3-pycryptodome 3.9.7+dfsg1-1+b2
  •  python3-pycurl 7.43.0.6-5
  •  python3-pygments 2.7.1+dfsg-2.1
  •  python3-pyinotify 0.9.6-1.3
  •  python3-pylibacl:amd64 0.6.0-1+b1
  •  python3-pyparsing 2.4.7-1
  •  python3-pyqt5 5.15.2+dfsg-3
  •  python3-pyqt5.qtsvg 5.15.2+dfsg-3
  •  python3-pyqt5.qtwebchannel 5.15.2+dfsg-3
  •  python3-pyqt5.qtwebengine 5.15.2-2
  •  python3-pyqt5.sip 12.8.1-1+b2
  •  python3-pyxattr:amd64 0.7.2-1+b1
  •  python3-regex 0.1.20201113-1
  •  python3-renderpm:amd64 3.5.59-2
  •  python3-reportlab 3.5.59-2
  •  python3-reportlab-accel:amd64 3.5.59-2
  •  python3-repoze.lru 0.7-2
  •  python3-requests 2.25.1+dfsg-2
  •  python3-requests-toolbelt 0.9.1-1
  •  python3-routes 2.5.1-1
  •  python3-samba 2:4.13.13+dfsg-1~deb11u3
  •  python3-scour 0.38.2-1
  •  python3-six 1.16.0-2
  •  python3-smbc 1.0.23-1+b1
  •  python3-software-properties 0.96.20.2-2.1
  •  python3-soupsieve 2.2.1-1
  •  python3-speechd 0.10.2-2+deb11u1
  •  python3-talloc:amd64 2.3.1-2+b1
  •  python3-tdb 1.4.3-1+b1
  •  python3-texttable 1.6.3-2
  •  python3-tornado 6.1.0-1+b1
  •  python3-uno 1:7.0.4-4+deb11u1
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-webencodings 0.5.1-2
  •  python3-webob 1:1.8.6-1.1
  •  python3-xdg 0.27-2
  •  python3-yaml 5.3.1-5
  •  python3-zeroconf 0.26.1-1
  •  python-apt-common 2.2.1
  •  qbittorrent 4.2.5-0.1
  •  qdbus-qt5 5.15.2-5
  •  qemu-system-common 1:5.2+dfsg-11+deb11u1
  •  qemu-system-data 1:5.2+dfsg-11+deb11u1
  •  qemu-system-gui:amd64 1:5.2+dfsg-11+deb11u1
  •  qemu-system-x86 1:5.2+dfsg-11+deb11u1
  •  qemu-utils 1:5.2+dfsg-11+deb11u1
  •  qml-module-gsettings1.0:amd64 0.2-4
  •  qml-module-org-kde-activities:amd64 5.78.0-2
  •  qml-module-org-kde-bluezqt:amd64 5.78.0-3
  •  qml-module-org-kde-draganddrop:amd64 5.78.0-2
  •  qml-module-org-kde-kcm:amd64 5.78.0-2
  •  qml-module-org-kde-kconfig:amd64 5.78.0-2
  •  qml-module-org-kde-kcoreaddons:amd64 5.78.0-2
  •  qml-module-org-kde-kholidays:amd64 1:5.78.0-2
  •  qml-module-org-kde-kio:amd64 5.78.0-2
  •  qml-module-org-kde-kirigami2 5.78.0-3
  •  qml-module-org-kde-kitemmodels:amd64 5.78.0-2
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.78.0-2
  •  qml-module-org-kde-kquickcontrols:amd64 5.78.0-2
  •  qml-module-org-kde-ksysguard 4:5.20.5-1
  •  qml-module-org-kde-kwindowsystem:amd64 5.78.0-2
  •  qml-module-org-kde-newstuff 5.78.0-4
  •  qml-module-org-kde-people:amd64 5.78.0-2
  •  qml-module-org-kde-prison:amd64 5.78.0-2
  •  qml-module-org-kde-purpose:amd64 5.78.0-2
  •  qml-module-org-kde-qqc2desktopstyle 5.78.0-2
  •  qml-module-org-kde-quickcharts 5.78.0-2
  •  qml-module-org-kde-runnermodel 5.78.0-3
  •  qml-module-org-kde-solid:amd64 5.78.0-2
  •  qml-module-org-kde-userfeedback:amd64 1.0.0-3
  •  qml-module-qtgraphicaleffects:amd64 5.15.2-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.2+dfsg-6
  •  qml-module-qt-labs-platform:amd64 5.15.2+dfsg-2
  •  qml-module-qt-labs-settings:amd64 5.15.2+dfsg-6
  •  qml-module-qtmultimedia:amd64 5.15.2-3
  •  qml-module-qtqml:amd64 5.15.2+dfsg-6
  •  qml-module-qtqml-models2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-controls2:amd64 5.15.2+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.15.2-2
  •  qml-module-qtquick-dialogs:amd64 5.15.2-2
  •  qml-module-qtquick-extras:amd64 5.15.2-2
  •  qml-module-qtquick-layouts:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-particles2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-privatewidgets:amd64 5.15.2-2
  •  qml-module-qtquick-templates2:amd64 5.15.2+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.15.2+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.2+dfsg-6
  •  qml-module-qtwebengine:amd64 5.15.2+dfsg-3
  •  qml-module-qtwebkit:amd64 5.212.0~alpha4-11
  •  qt5-gtk-platformtheme:amd64 5.15.2+dfsg-9
  •  qt5-image-formats-plugins:amd64 5.15.2-2
  •  qtchooser 66-2
  •  qtgstreamer-plugins-qt5:amd64 1.2.0-5.1
  •  qtspeech5-speechd-plugin:amd64 5.15.2-2
  •  qttranslations5-l10n 5.15.2-2
  •  qtwayland5:amd64 5.15.2-3
  •  quadrapassel 1:3.38.1-1
  •  quodlibet 4.3.0-1
  •  readline-common 8.1-1
  •  realmd 0.16.3-3
  •  rhythmbox 3.4.4-4
  •  rhythmbox-data 3.4.4-4
  •  rhythmbox-plugin-cdrecorder 3.4.4-4
  •  rhythmbox-plugins 3.4.4-4
  •  ristretto 0.10.0-1
  •  rsync 3.2.3-4+deb11u1
  •  rsyslog 8.2102.0-2
  •  rtkit 0.13-4
  •  rygel 0.40.0-1
  •  rygel-playbin 0.40.0-1
  •  rygel-tracker 0.40.0-1
  •  samba-common 2:4.13.13+dfsg-1~deb11u3
  •  samba-common-bin 2:4.13.13+dfsg-1~deb11u3
  •  samba-dsdb-modules:amd64 2:4.13.13+dfsg-1~deb11u3
  •  samba-libs:amd64 2:4.13.13+dfsg-1~deb11u3
  •  sane-utils 1.0.31-4.1
  •  sddm 0.19.0-3
  •  sddm-theme-debian-maui 0.19.0-3
  •  seabios 1.14.0-2
  •  seahorse 3.38.0.1-2
  •  sed 4.7-1
  •  sensible-utils 0.0.14
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.0-1
  •  shotwell 0.30.11-1
  •  shotwell-common 0.30.11-1
  •  signon-plugin-oauth2 0.25-2
  •  simple-scan 3.38.1-1
  •  smartmontools 7.2-1
  •  smbclient 2:4.13.13+dfsg-1~deb11u3
  •  socat 1.7.4.1-3
  •  software-properties-common 0.96.20.2-2.1
  •  software-properties-gtk 0.96.20.2-2.1
  •  software-properties-kde 0.96.20.2-2.1
  •  sonnet-plugins:amd64 5.78.0-2
  •  sound-icons 0.1-7
  •  sound-theme-freedesktop 0.8-2
  •  speech-dispatcher 0.10.2-2+deb11u1
  •  speech-dispatcher-audio-plugins:amd64 0.10.2-2+deb11u1
  •  speech-dispatcher-espeak-ng 0.10.2-2+deb11u1
  •  sphinx-rtd-theme-common 0.5.1+dfsg-1
  •  spice-client-glib-usb-acl-helper 0.39-1
  •  sshfs 3.7.1+repack-2
  •  ssl-cert 1.1.0+nmu1
  •  sudo 1.9.5p2-3
  •  sweeper 4:20.12.0-1
  •  swell-foop 1:3.34.1-1
  •  switcheroo-control 2.4-3
  •  synaptic 0.90.2
  •  system-config-printer 1.5.14-1
  •  system-config-printer-common 1.5.14-1
  •  system-config-printer-udev 1.5.14-1
  •  systemd 247.3-7
  •  systemd-sysv 247.3-7
  •  systemd-timesyncd 247.3-7
  •  systemsettings 4:5.20.5-2
  •  sysvinit-utils 2.96-7+deb11u1
  •  t1utils 1.41-4
  •  tali 1:3.38.0-1
  •  tango-icon-theme 0.8.90-8
  •  tar 1.34+dfsg-1
  •  task-desktop 3.68+deb11u1
  •  task-gnome-desktop 3.68+deb11u1
  •  task-kde-desktop 3.68+deb11u1
  •  tasksel 3.68+deb11u1
  •  tasksel-data 3.68+deb11u1
  •  task-xfce-desktop 3.68+deb11u1
  •  tcl 8.6.11+1
  •  tcl8.6 8.6.11+dfsg-1
  •  tema-canaima 1.0
  •  tema-canaima-kde 1.0
  •  tema-imagenes-canaima 1.0
  •  termit 3.1-1
  •  thin-provisioning-tools 0.9.0-1
  •  thunar 4.16.8-1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 4.16.8-1
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 4.16.0-1
  •  timgm6mb-soundfont 1.3-5
  •  tix 8.4.3-10+b1
  •  tk 8.6.11+1
  •  tk8.6 8.6.11-2
  •  totem 3.38.0-2
  •  totem-common 3.38.0-2
  •  totem-plugins 3.38.0-2
  •  tpm-udev 0.5
  •  tracker 2.3.6-2
  •  tracker-extract 2.3.5-2.1
  •  tracker-miner-fs 2.3.5-2.1
  •  transmission-common 3.00-1
  •  transmission-gtk 3.00-1
  •  tumbler:amd64 4.16.0-1
  •  tumbler-common 4.16.0-1
  •  tzdata 2021a-1+deb11u2
  •  ucf 3.0043
  •  udev 247.3-7
  •  udisks2 2.9.2-2+deb11u1
  •  unar 1.10.1-2+b6
  •  unattended-upgrades 2.8
  •  unoconv 0.7-2
  •  uno-libs-private 1:7.0.4-4+deb11u1
  •  unzip 6.0-26
  •  update-inetd 4.51
  •  upower 0.99.11-2
  •  ure 1:7.0.4-4+deb11u1
  •  usb.ids 2022.02.15-0+deb11u1
  •  usb-modeswitch 2.6.1-1
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1-2
  •  user-setup 1.88
  •  util-linux 2.36.1-8+deb11u1
  •  uuid-runtime 2.36.1-8+deb11u1
  •  va-driver-all:amd64 2.10.0-1
  •  vcdimager 2.0.1+dfsg-5
  •  vdpau-driver-all:amd64 1.4-3
  •  vim-common 2:8.2.2434-3+deb11u1
  •  vim-tiny 2:8.2.2434-3+deb11u1
  •  vlc 3.0.16-1
  •  vlc-bin 3.0.16-1
  •  vlc-data 3.0.16-1
  •  vlc-l10n 3.0.16-1
  •  vlc-plugin-access-extra:amd64 3.0.16-1
  •  vlc-plugin-base:amd64 3.0.16-1
  •  vlc-plugin-notify:amd64 3.0.16-1
  •  vlc-plugin-qt:amd64 3.0.16-1
  •  vlc-plugin-samba:amd64 3.0.16-1
  •  vlc-plugin-skins2:amd64 3.0.16-1
  •  vlc-plugin-video-output:amd64 3.0.16-1
  •  vlc-plugin-video-splitter:amd64 3.0.16-1
  •  vlc-plugin-visualization:amd64 3.0.16-1
  •  wamerican 2019.10.06-1
  •  webcamoid 8.6.1+dfsg-2.1
  •  webcamoid-data 8.6.1+dfsg-2.1
  •  webcamoid-plugins:amd64 8.6.1+dfsg-2.1
  •  wget 1.21-1+deb11u1
  •  whiptail 0.52.21-4+b3
  •  wireless-regdb 2020.04.29-2
  •  wireless-tools 30~pre9-13.1
  •  wodim 9:1.1.11-3.2
  •  wpasupplicant 2:2.9.0-21
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+22
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xarchiver 1:0.5.4.17-2
  •  xauth 1:1.1-1
  •  xbitmaps 1.1.1-2.1
  •  xbrlapi 6.3+dfsg-1+deb11u1
  •  xdg-dbus-proxy 0.1.2-2
  •  xdg-desktop-portal 1.8.1-1
  •  xdg-desktop-portal-gtk 1.8.0-1
  •  xdg-user-dirs 0.17-2
  •  xdg-user-dirs-gtk 0.10-3
  •  xdg-utils 1.1.3-4.1
  •  xfburn 0.6.2-1
  •  xfce4 4.16
  •  xfce4-appfinder 4.16.1-1
  •  xfce4-battery-plugin 1.1.3-1
  •  xfce4-clipman 2:1.6.1-1
  •  xfce4-clipman-plugin 2:1.6.1-1
  •  xfce4-conf 1.0
  •  xfce4-cpufreq-plugin:amd64 1.2.4-1
  •  xfce4-cpugraph-plugin:amd64 1.2.1-1
  •  xfce4-datetime-plugin:amd64 0.8.1-1
  •  xfce4-dict 0.8.4-1
  •  xfce4-diskperf-plugin:amd64 2.6.3-1
  •  xfce4-fsguard-plugin:amd64 1.1.2-1
  •  xfce4-genmon-plugin:amd64 4.1.1-1
  •  xfce4-goodies 4.14.0
  •  xfce4-helpers 4.16.0-1
  •  xfce4-mailwatch-plugin 1.3.0-1
  •  xfce4-netload-plugin 1.3.2-1
  •  xfce4-notifyd 0.6.2-1
  •  xfce4-panel 4.16.2-1
  •  xfce4-places-plugin 1.8.1-1
  •  xfce4-power-manager 4.16.0-1
  •  xfce4-power-manager-data 4.16.0-1
  •  xfce4-power-manager-plugins 4.16.0-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.3-1
  •  xfce4-screenshooter 1.9.8-1
  •  xfce4-sensors-plugin 1.3.0-3
  •  xfce4-session 4.16.0-1
  •  xfce4-settings 4.16.0-1
  •  xfce4-smartbookmark-plugin:amd64 0.5.2-1
  •  xfce4-systemload-plugin:amd64 1.2.4-1
  •  xfce4-taskmanager 1.4.0-1
  •  xfce4-terminal 0.8.10-1
  •  xfce4-timer-plugin:amd64 1.7.1-1
  •  xfce4-verve-plugin:amd64 2.0.1-1
  •  xfce4-wavelan-plugin:amd64 0.6.2-1
  •  xfce4-weather-plugin:amd64 0.11.0-1
  •  xfce4-whiskermenu-plugin:amd64 2.5.3-1
  •  xfce4-xkb-plugin:amd64 1:0.8.2-1
  •  xfce-canaima 1.0
  •  xfconf 4.16.0-2
  •  xfdesktop4 4.16.0-1
  •  xfdesktop4-data 4.16.0-1
  •  xfonts-100dpi 1:1.0.4+nmu1.1
  •  xfonts-75dpi 1:1.0.4+nmu1.1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2.1
  •  xfonts-scalable 1:1.0.3-1.2
  •  xfonts-utils 1:7.7+6
  •  xfwm4 4.16.1-1
  •  xiccd 0.3.0-1
  •  xinit 1.4.0-1
  •  xkb-data 2.29-2
  •  xkbset 0.6-1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+22
  •  xorg-docs-core 1:1.7.1-1.2
  •  xsane 0.999-10
  •  xsane-common 0.999-10
  •  xserver-common 2:1.20.11-1+deb11u1
  •  xserver-xephyr 2:1.20.11-1+deb11u1
  •  xserver-xorg 1:7.7+22
  •  xserver-xorg-core 2:1.20.11-1+deb11u1
  •  xserver-xorg-input-all 1:7.7+22
  •  xserver-xorg-input-libinput 0.30.0-1
  •  xserver-xorg-input-wacom 0.34.99.1-1+b1
  •  xserver-xorg-legacy 2:1.20.11-1+deb11u1
  •  xserver-xorg-video-all 1:7.7+22
  •  xserver-xorg-video-amdgpu 19.1.0-2
  •  xserver-xorg-video-ati 1:19.1.0-2
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20200714-1+deb11u1
  •  xserver-xorg-video-nouveau 1:1.0.17-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-2
  •  xserver-xorg-video-vesa 1:2.5.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xsettingsd 1.0.2-1
  •  xwayland 2:1.20.11-1+deb11u1
  •  xxd 2:8.2.2434-3+deb11u1
  •  xz-utils 5.2.5-2
  •  yelp 3.38.3-1
  •  yelp-xsl 3.38.3-1
  •  zenity 3.32.0-6
  •  zenity-common 3.32.0-6
  •  zip 3.0-12
  •  zlib1g:amd64 1:1.2.11.dfsg-2
  •  zsh 5.8-6+deb11u1
  •  zsh-common 5.8-6+deb11u1


Reader Ratings
Reader supplied reviews for Canaima GNU/Linux

Average rating
5.0
from 1 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Canaima GNU/Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 7.2
Rating: 5
Date: 2024-01-31
Votes: 1


It's been years since I used Canaima the last... This version was installed using a stick drive of 4Gb and, to spare me some time I used Gparted in advance, to prepare the HDD area of 70Gb: At the beginning 3Gb for Swap + 70 Gb as Extended (formated 4ext) partition.

Fortunately They used (and keep) the grafic install and it needs few typed instructions/commands (Keyboard + Lang. /Network + Wlan).

After the PssWrd Root they offered the guided partition (as always they did) and it took me more than 1/2 hours, since Iḿ using an old M/B with low RAM (DDR1 = 2Gb Ram).

By default it comes with Gnome and it didn't have Nvidia GeForce drivers for an old AGP 500 Gb ram. I had problems to cope with the graphic up to the moment I used Synaptic to update the video drivers of Nvidia (the machine was clumpsy and slow) up to I updated all I needed to eliminate any Windows OS off my old machine.

Although any political ill biase I have against this OS, I would recommend it much more than Emmabuntüs (which was slower and clumpsier on this same PC).

On this same machine (Pentium 4, 775i65G) I --unsuccessfully-- tried a "robustus" BrOs, AntiX (...) yet it siply worked with minimalists as puppy or FatDog. Unwilling to install Emmabuntus (which freezes too much) I have found Canaima behaves better than those I have tried (which were bigger than 2-4Gb).

Contrary to my will, I also tried "Escuela" (from Spain) and other I kindly noticed on Distrowatch, yet none of those I have mentioned worked better than this, that was troublesome, until I installed the Nvidia drivers.

As I typing on this site --tryin it on-- I recommend this OS (for old PCs) working with low resources, and slow wifi.

PS

I`d like to thank all he ppl and staff of DistroWatch! By no means I would have learned of so many distroes if this site were not mention them.

Thanks to YOU all! AJTH


Was this review helpful? Yes No


Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch